Build Result for solidcharity/openpetra/openpetra-test-server-postgresql/test

go to bottom of this page
[00:00:00]  * Starting at 2020-07-24 23:00:11 GMT+0200
[00:00:00]  * Preparing the machine...
[00:00:02] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04docker.lbs.solidcharity.com "export LC_ALL=C; (if [ ! -z \"\`docker ps -a | grep 008-build04docker.lbs.solidcharity.com\`\" ]; then service docker restart && docker stop 008-build04docker.lbs.solidcharity.com && docker rm 008-build04docker.lbs.solidcharity.com; fi) 2>&1; echo \$?"
[00:00:11] 008-build04docker.lbs.solidcharity.com
[00:00:12] 008-build04docker.lbs.solidcharity.com
[00:00:12] 0
[00:00:12] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04docker.lbs.solidcharity.com "export LC_ALL=C; (mkdir -p `dirname /mnt/var/lib/lightbuildserver/repos/solidcharity/openpetra/centos`) 2>&1; echo \$?"
[00:00:13] 0
[00:00:13] now running: rsync -avz --delete -e "ssh -o 'StrictHostKeyChecking no' -i /etc/lightbuildserver/container/container_rsa -p 2222" /var/lib/lightbuildserver/repos/solidcharity/openpetra/centos/7 root@build04docker.lbs.solidcharity.com:/mnt/var/lib/lightbuildserver/repos/solidcharity/openpetra/centos
[00:00:13] sending incremental file list
[00:00:14] 7/lbs-solidcharity-openpetra.repo
[00:00:14] 
[00:00:14] sent 2,301 bytes  received 45 bytes  1,564.00 bytes/sec
[00:00:14] total size is 274,527,368  speedup is 117,019.34
[00:00:14] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04docker.lbs.solidcharity.com "export LC_ALL=C; (mkdir -p `dirname /mnt/var/lib/lightbuildserver/tarballs/solidcharity`) 2>&1; echo \$?"
[00:00:15] 0
[00:00:15] now running: rsync -avz --delete -e "ssh -o 'StrictHostKeyChecking no' -i /etc/lightbuildserver/container/container_rsa -p 2222" /var/lib/lightbuildserver/tarballs/solidcharity/openpetra root@build04docker.lbs.solidcharity.com:/mnt/var/lib/lightbuildserver/tarballs/solidcharity
[00:00:16] sending incremental file list
[00:00:16] 
[00:00:16] sent 218 bytes  received 17 bytes  470.00 bytes/sec
[00:00:16] total size is 30,773,311  speedup is 130,950.26
[00:00:16] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04docker.lbs.solidcharity.com "export LC_ALL=C; (cd /usr/share/docker-scripts/ && ./initDockerContainer.sh 008-build04docker.lbs.solidcharity.com 8 Dockerfiles/Dockerfile.centos7  -v /mnt/var/lib/lightbuildserver/repos/solidcharity/openpetra/centos/7:/root/repo -v /mnt/var/lib/lightbuildserver/tarballs/solidcharity/openpetra:/root/tarball) 2>&1; echo \$?"
[00:00:16] Sending build context to Docker daemon  6.144kB
[00:00:16] 
[00:00:17] Step 1/21 : FROM centos:7
[00:00:17]  ---> 67fa590cfc1c
[00:00:17] Step 2/21 : RUN sed -i -e "s/tsflags=nodocs/#tsflags=nodocs/g" /etc/yum.conf
[00:00:17]  ---> Using cache
[00:00:17]  ---> fdd70c43bd75
[00:00:17] Step 3/21 : ENV container docker
[00:00:17]  ---> Using cache
[00:00:17]  ---> 626984e1e3c8
[00:00:17] Step 4/21 : RUN yum -y swap -- remove fakesystemd -- install systemd systemd-libs
[00:00:17]  ---> Using cache
[00:00:17]  ---> 60f0b4e84875
[00:00:17] Step 5/21 : RUN yum -y update; yum clean all; (cd /lib/systemd/system/sysinit.target.wants/; for i in *; do [ $i == systemd-tmpfiles-setup.service ] || rm -f $i; done); rm -f /lib/systemd/system/multi-user.target.wants/*;rm -f /etc/systemd/system/*.wants/*;rm -f /lib/systemd/system/local-fs.target.wants/*; rm -f /lib/systemd/system/sockets.target.wants/*udev*; rm -f /lib/systemd/system/sockets.target.wants/*initctl*; rm -f /lib/systemd/system/basic.target.wants/*;rm -f /lib/systemd/system/anaconda.target.wants/*;
[00:00:17]  ---> Using cache
[00:00:17]  ---> a799d0eb0545
[00:00:17] Step 6/21 : RUN yum -y install openssh-server selinux-policy vim iptables
[00:00:17]  ---> Using cache
[00:00:17]  ---> 101c6fa631a5
[00:00:17] Step 7/21 : RUN yum clean all
[00:00:17]  ---> Using cache
[00:00:17]  ---> 01448e0fa7d0
[00:00:17] Step 8/21 : RUN mkdir /var/run/sshd
[00:00:17]  ---> Using cache
[00:00:17]  ---> ea3bb9f27e06
[00:00:17] Step 9/21 : RUN ssh-keygen -t rsa -f /etc/ssh/ssh_host_rsa_key -N ''
[00:00:17]  ---> Using cache
[00:00:17]  ---> 86d5a46f8aa5
[00:00:17] Step 10/21 : RUN mkdir -p /root/.ssh
[00:00:17]  ---> Using cache
[00:00:17]  ---> 0a1611ebfb6f
[00:00:17] Step 11/21 : RUN echo 'ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQDLQn8zj0LDoBZjCgkbR1Xe4L8u17FNzFVQQhshwUfgNvxEyZ9+u6bKSDkOLneDhlfJu2gSB3yuzf5J6ZyPjuRwlXlEUdM/yT7xrcVx+y2YhyQ7qyrDxNDj3Qa0DKdpabcQT4HJylaz9GME3HPWTKpKyxDRTOkvseb6quE+NB+Dr3n3weJXrLeZerwdYehlk+Z68SBIDjH7uNAp/IeN1jyxZoSLUUK25Kgs0umNFYqgheUZkcoqKCYd+MVWf9s0TGQ3/mJbk6UolOyoKLwOwhLNwypW5hyvxfYkd5WRkQt4vvEs4N6vkHj+U9Zpzi7U/q7fqQbQGJtvGKQexiNhG97F root@localhost' >> /root/.ssh/authorized_keys
[00:00:17]  ---> Using cache
[00:00:17]  ---> 37607fef8929
[00:00:17] Step 12/21 : RUN echo 'ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAACAQDSOZYXEB5tZ2FJ8wnzuW1cg6oJROq2schphEUC8OFeTiPNl0rtqJvWtEXcOjDQmOP1eHsCl+/VFJ7TalTuzWPv9fWUjpmZlBfu9uNZzVzZvcjgve5QCGdCntO+FOFbW6UKoQjG6d9rEQquh8aHlC2OCivkeOJn0Eq0wvX4rZGtIORhr/Idf3WTxGoL58cCExKyFsOnD6HDUoQMEpBQv0nGKawdnDcPydfb0LylpRMsxnjfyZl+r8AmTqsYpz7y0LAMbGBmPrX7RhudA4SNPCs6b8xriDsx4/MTJoszL8+CURs6dhMIzdgUuU97hicB0+tJQIs5or8Tx8gZIu+04MdDD8KbQ9mRJde6ATfJ9Z63gICiNWmrqOoDVbyGwuIjHBLqckbZM7AcLPuRFySeTmcpMnK1hcUkalMz0+yvahAPsgJBLNZV3aEh4dr9QAlX9zUskIr/UxHlWt6ptoNRX+BC7tO0ZnE9u7F8h48+OfbIocYfYhzI8XCbS0q/JoowP2Fojr68CpZwBdHuXx3zyQl0ML5l8EUQREzTuNjzenMbc6sW7B6oi77qd5fBh0HmzS9TT7AgSbv/CLvRFVjKzcAkX2sIa7bQafou82FQXc4XAqYPr3xTalrX4bCdJFQuhkvPdrVQUib8RIzfwbgxJ45Wv3ewazUtbDnfDZTz/flONQ== timotheus.pokorra@solidcharity.com' >> /root/.ssh/authorized_keys
[00:00:17]  ---> Using cache
[00:00:17]  ---> 16724ee81343
[00:00:17] Step 13/21 : RUN echo 'ssh-rsa AAAAB3NzaC1yc2EAAAABIwAAAgEAufkTHSYROEiBSBt0yJDKb+P/o/P4IxEcjeYYe7owTFeC4nHmoCROUYAgt5yH6m3Sou4+pp+nDnv5YlfqpNQP8NM8VCbFD+JZ2mgRZPkWiSURMdLGHVTnmSle5HtT9pZetqh9vY47ycLqc9rV26CTKireyIcDqt/+3GZ+7foc7zvuIBbofo/O5knY/48K1sV9L2mG0gxOzKFC2uoeep9V599ILdFXwr4VpG5Ove9xCLL/LNObo1dSySSo2aKY6F890yxzE2/Sk9yp17SGApY13tjzvIjoNc2jZIv3nE8IyaqXq6NvSmgfUvLlulZy4osWRidGCMqnTUmWKhINso8WPC3lA0czSDbjia7QX8NfOn3dcJohpMtEijbVvJWl5/MSJz4LEF+DaEfUjUERiFdZLeU0CgMD/tXfk6kIHKIu+8HvPGL2EvPdLzw1HsQxM+pkZWLcRsCR3SNMl4jM82E5R/YjZk/rN4ahfqQHUeZ9Ko9zfvrNraCNecRBJk6QP5hONjO+WQpCRMDbys+aAJVFPJsjL/Tf2Ug5+nhGDbUSEL8e6KwJktzcF4VIErAtRWQ8Z6GA/I/01xp7ypifuq4V7Cv5zm7v2EeBSYb3vyfFpjkLJYFVaFbwOBE6jTkvOATz03MfTgU+FT2NdFwv812YbZ9/JXdRer5ZmFpX5ilZAxE= Timotheus Pokorra TBits.net' >> /root/.ssh/authorized_keys
[00:00:17]  ---> Using cache
[00:00:17]  ---> 29d662d7ebbc
[00:00:17] Step 14/21 : RUN echo 'ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQC3ZpDryOAn/PgoyDhoOoidOFlAfYwbHXn87vHseNaGfgBhmw7mLlDB/i5D6aC4B3PFbjUAUengOGEZP9F2Suu2bB16nXLLCQgqnerWLNemx8eBgxfFS2iM3j8kZufsKaPS5GQ6WT77ogVLfNHrDGJzuVFo8coEApBvnVcVEZd0xSIHGJIdBkY78xm4pebn5uho5LewlO33UIwABRW9UP0DOqvNv1iSbhjC4LrBR6ZJTX+50LidqMDYvXBRYJUeYgisLsTp/omlsBikzZrARKQym/7e9qPwSBaJpT716R+4s1hyXyoVIiUmmLioxT82bI/olyr7JvfZREi++XkU0/Qf root@65-lbs.solidcharity.com' >> /root/.ssh/authorized_keys
[00:00:17]  ---> Using cache
[00:00:17]  ---> 989d9522b275
[00:00:17] Step 15/21 : RUN echo 'ssh-rsa AAAAB3NzaC1yc2EAAAABIwAAAQEA2WzSqPY943mB8L4IE7MpSSP19YHVuwTryf8ZgkQJrsFI85K3zryMXA2pman3/VwgU2NUS129K66JtFzeQJQgrlmGLgZsei+LBbBaFzBXNZn6i9HMWWGv/HLyCZcJ7oeLvvswMCOUYTLZZybfeJSYumWEOjBy8uOyUuZloJ6LtAPCNjv7BmBWO/q+E/PFZS5agFey2ehoRrV2+anDXKLaujdcbH12/1obKF8OhX1F5uXdetdmg6tWAmnFb7BMxmBY3mORh+wh2fiiYND8Cjh68OsY/Kb6fE/iCOW2A5yxmWurP/C1wKexAeB8eDe+gWusJ4oM2hI9PfkXX5+2b7t3jQ== tim00-vps@currock.net' >> /root/.ssh/authorized_keys
[00:00:17]  ---> Using cache
[00:00:17]  ---> a0be777c40a0
[00:00:17] Step 16/21 : RUN chmod -R 600 /root/.ssh; systemctl enable sshd.service
[00:00:17]  ---> Using cache
[00:00:17]  ---> 0a386abc9445
[00:00:17] Step 17/21 : RUN sed -i "s/SELINUX=enforcing/SELINUX=disabled/g" /etc/selinux/config
[00:00:17]  ---> Using cache
[00:00:17]  ---> 2acedbcb5acd
[00:00:17] Step 18/21 : EXPOSE 22
[00:00:17]  ---> Using cache
[00:00:17]  ---> 5a50f52481ed
[00:00:17] Step 19/21 : ENV init /lib/systemd/systemd
[00:00:17]  ---> Using cache
[00:00:17]  ---> 89b3b3304702
[00:00:17] Step 20/21 : ENTRYPOINT ["/usr/sbin/init"]
[00:00:17]  ---> Using cache
[00:00:17]  ---> a5a9088b50e9
[00:00:17] Step 21/21 : CMD ["bash"]
[00:00:17]  ---> Using cache
[00:00:17]  ---> 1a18d9574505
[00:00:17] Successfully built 1a18d9574505
[00:00:17] Successfully tagged 008-build04docker.lbs.solidcharity.com/8:latest
[00:00:17] starting the container
[00:00:21] 0.0.0.0:2008
[00:00:21] Host [localhost]:2008 not found in /root/.ssh/known_hosts
[00:00:21] 
[00:00:21] 
[00:00:21] connect to the container with: ssh -p 2008 root@localhost
[00:00:21] 
[00:00:21] 
[00:00:21] 0
[00:00:21] now running: ssh-keygen -f "/home/lbs/.ssh/known_hosts" -R [10.0.3.1]:2008
[00:00:21] # Host [10.0.3.1]:2008 found: line 8
[00:00:21] /home/lbs/.ssh/known_hosts updated.
[00:00:21] Original contents retained as /home/lbs/.ssh/known_hosts.old
[00:00:21] now running: ssh-keygen -f "/home/lbs/.ssh/known_hosts" -R [build04docker.lbs.solidcharity.com]:2008
[00:00:21] # Host [build04docker.lbs.solidcharity.com]:2008 found: line 8
[00:00:21] /home/lbs/.ssh/known_hosts updated.
[00:00:21] Original contents retained as /home/lbs/.ssh/known_hosts.old
[00:00:21] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (echo "container is running") 2>&1; echo \$?"
[00:00:21] ssh: connect to host 10.0.3.1 port 2008: Connection refused
[00:00:22] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (echo "container is running") 2>&1; echo \$?"
[00:00:22] ssh: connect to host 10.0.3.1 port 2008: Connection refused
[00:00:22] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (echo "container is running") 2>&1; echo \$?"
[00:00:22] ssh: connect to host 10.0.3.1 port 2008: Connection refused
[00:00:23] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (echo "container is running") 2>&1; echo \$?"
[00:00:23] ssh: connect to host 10.0.3.1 port 2008: Connection refused
[00:00:23] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (echo "container is running") 2>&1; echo \$?"
[00:00:23] ssh: connect to host 10.0.3.1 port 2008: Connection refused
[00:00:24] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (echo "container is running") 2>&1; echo \$?"
[00:00:24] ssh: connect to host 10.0.3.1 port 2008: Connection refused
[00:00:34] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (echo "container is running") 2>&1; echo \$?"
[00:00:34] ssh: connect to host 10.0.3.1 port 2008: Connection refused
[00:00:44] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (echo "container is running") 2>&1; echo \$?"
[00:00:44] Warning: Permanently added '[10.0.3.1]:2008' (ECDSA) to the list of known hosts.
[00:00:46] container is running
[00:00:46] 0
[00:00:46] container has been started successfully
[00:00:46] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (yum -y install tar createrepo gcc rpm-build rpm-sign gnupg make curl iptables rsync perl iproute yum-utils yum-plugin-priorities) 2>&1; echo \$?"
[00:00:51] Loaded plugins: fastestmirror, ovl
[00:00:54] Determining fastest mirrors
[00:00:54]  * base: mirror.imt-systems.com
[00:00:55]  * extras: mirror.imt-systems.com
[00:00:55]  * updates: mirror.imt-systems.com
[00:01:00] Package 2:tar-1.26-35.el7.x86_64 already installed and latest version
[00:01:00] Package gnupg2-2.0.22-5.el7_5.x86_64 already installed and latest version
[00:01:01] Resolving Dependencies
[00:01:01] --> Running transaction check
[00:01:01] ---> Package createrepo.noarch 0:0.9.9-28.el7 will be installed
[00:01:01] --> Processing Dependency: python-deltarpm for package: createrepo-0.9.9-28.el7.noarch
[00:01:01] --> Processing Dependency: deltarpm for package: createrepo-0.9.9-28.el7.noarch
[00:01:01] ---> Package curl.x86_64 0:7.29.0-51.el7_6.3 will be updated
[00:01:01] ---> Package curl.x86_64 0:7.29.0-57.el7 will be an update
[00:01:01] --> Processing Dependency: libcurl = 7.29.0-57.el7 for package: curl-7.29.0-57.el7.x86_64
[00:01:01] ---> Package gcc.x86_64 0:4.8.5-39.el7 will be installed
[00:01:01] --> Processing Dependency: libgomp = 4.8.5-39.el7 for package: gcc-4.8.5-39.el7.x86_64
[00:01:01] --> Processing Dependency: cpp = 4.8.5-39.el7 for package: gcc-4.8.5-39.el7.x86_64
[00:01:01] --> Processing Dependency: libgcc >= 4.8.5-39.el7 for package: gcc-4.8.5-39.el7.x86_64
[00:01:01] --> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.8.5-39.el7.x86_64
[00:01:01] --> Processing Dependency: libmpfr.so.4()(64bit) for package: gcc-4.8.5-39.el7.x86_64
[00:01:01] --> Processing Dependency: libmpc.so.3()(64bit) for package: gcc-4.8.5-39.el7.x86_64
[00:01:01] --> Processing Dependency: libgomp.so.1()(64bit) for package: gcc-4.8.5-39.el7.x86_64
[00:01:01] ---> Package iproute.x86_64 0:4.11.0-25.el7_7.2 will be installed
[00:01:01] ---> Package iptables.x86_64 0:1.4.21-28.el7 will be updated
[00:01:01] ---> Package iptables.x86_64 0:1.4.21-34.el7 will be an update
[00:01:01] ---> Package make.x86_64 1:3.82-24.el7 will be installed
[00:01:01] ---> Package perl.x86_64 4:5.16.3-294.el7_6 will be updated
[00:01:01] ---> Package perl.x86_64 4:5.16.3-295.el7 will be an update
[00:01:01] --> Processing Dependency: perl-libs = 4:5.16.3-295.el7 for package: 4:perl-5.16.3-295.el7.x86_64
[00:01:02] ---> Package rpm-build.x86_64 0:4.11.3-43.el7 will be installed
[00:01:02] --> Processing Dependency: rpm = 4.11.3-43.el7 for package: rpm-build-4.11.3-43.el7.x86_64
[00:01:02] --> Processing Dependency: patch >= 2.5 for package: rpm-build-4.11.3-43.el7.x86_64
[00:01:02] --> Processing Dependency: elfutils >= 0.128 for package: rpm-build-4.11.3-43.el7.x86_64
[00:01:02] --> Processing Dependency: unzip for package: rpm-build-4.11.3-43.el7.x86_64
[00:01:02] --> Processing Dependency: system-rpm-config for package: rpm-build-4.11.3-43.el7.x86_64
[00:01:02] --> Processing Dependency: perl(Thread::Queue) for package: rpm-build-4.11.3-43.el7.x86_64
[00:01:02] --> Processing Dependency: file for package: rpm-build-4.11.3-43.el7.x86_64
[00:01:02] --> Processing Dependency: bzip2 for package: rpm-build-4.11.3-43.el7.x86_64
[00:01:02] --> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.11.3-43.el7.x86_64
[00:01:02] ---> Package rpm-sign.x86_64 0:4.11.3-43.el7 will be installed
[00:01:02] --> Processing Dependency: rpm-build-libs(x86-64) = 4.11.3-43.el7 for package: rpm-sign-4.11.3-43.el7.x86_64
[00:01:02] ---> Package rsync.x86_64 0:3.1.2-10.el7 will be installed
[00:01:02] ---> Package yum-plugin-priorities.noarch 0:1.1.31-54.el7_8 will be installed
[00:01:02] ---> Package yum-utils.noarch 0:1.1.31-50.el7 will be updated
[00:01:02] ---> Package yum-utils.noarch 0:1.1.31-54.el7_8 will be an update
[00:01:02] --> Running transaction check
[00:01:02] ---> Package bzip2.x86_64 0:1.0.6-13.el7 will be installed
[00:01:02] ---> Package cpp.x86_64 0:4.8.5-39.el7 will be installed
[00:01:02] ---> Package deltarpm.x86_64 0:3.6-3.el7 will be installed
[00:01:02] ---> Package elfutils.x86_64 0:0.176-4.el7 will be installed
[00:01:02] --> Processing Dependency: elfutils-libs(x86-64) = 0.176-4.el7 for package: elfutils-0.176-4.el7.x86_64
[00:01:02] --> Processing Dependency: elfutils-libelf(x86-64) = 0.176-4.el7 for package: elfutils-0.176-4.el7.x86_64
[00:01:02] --> Processing Dependency: libdw.so.1(ELFUTILS_0.175)(64bit) for package: elfutils-0.176-4.el7.x86_64
[00:01:02] --> Processing Dependency: libdw.so.1(ELFUTILS_0.173)(64bit) for package: elfutils-0.176-4.el7.x86_64
[00:01:02] ---> Package file.x86_64 0:5.11-36.el7 will be installed
[00:01:02] --> Processing Dependency: file-libs = 5.11-36.el7 for package: file-5.11-36.el7.x86_64
[00:01:02] ---> Package gdb.x86_64 0:7.6.1-119.el7 will be installed
[00:01:02] ---> Package glibc-devel.x86_64 0:2.17-307.el7.1 will be installed
[00:01:02] --> Processing Dependency: glibc-headers = 2.17-307.el7.1 for package: glibc-devel-2.17-307.el7.1.x86_64
[00:01:02] --> Processing Dependency: glibc = 2.17-307.el7.1 for package: glibc-devel-2.17-307.el7.1.x86_64
[00:01:02] --> Processing Dependency: glibc-headers for package: glibc-devel-2.17-307.el7.1.x86_64
[00:01:02] ---> Package libcurl.x86_64 0:7.29.0-51.el7_6.3 will be updated
[00:01:02] ---> Package libcurl.x86_64 0:7.29.0-57.el7 will be an update
[00:01:02] --> Processing Dependency: libssh2(x86-64) >= 1.8.0 for package: libcurl-7.29.0-57.el7.x86_64
[00:01:02] ---> Package libgcc.x86_64 0:4.8.5-36.el7_6.2 will be updated
[00:01:02] ---> Package libgcc.x86_64 0:4.8.5-39.el7 will be an update
[00:01:02] ---> Package libgomp.x86_64 0:4.8.5-39.el7 will be installed
[00:01:02] ---> Package libmpc.x86_64 0:1.0.1-3.el7 will be installed
[00:01:02] ---> Package mpfr.x86_64 0:3.1.1-4.el7 will be installed
[00:01:02] ---> Package patch.x86_64 0:2.7.1-12.el7_7 will be installed
[00:01:02] ---> Package perl-Thread-Queue.noarch 0:3.02-2.el7 will be installed
[00:01:02] ---> Package perl-libs.x86_64 4:5.16.3-294.el7_6 will be updated
[00:01:02] ---> Package perl-libs.x86_64 4:5.16.3-295.el7 will be an update
[00:01:02] ---> Package python-deltarpm.x86_64 0:3.6-3.el7 will be installed
[00:01:02] ---> Package redhat-rpm-config.noarch 0:9.1.0-88.el7.centos will be installed
[00:01:02] --> Processing Dependency: dwz >= 0.4 for package: redhat-rpm-config-9.1.0-88.el7.centos.noarch
[00:01:02] --> Processing Dependency: zip for package: redhat-rpm-config-9.1.0-88.el7.centos.noarch
[00:01:02] --> Processing Dependency: python-srpm-macros for package: redhat-rpm-config-9.1.0-88.el7.centos.noarch
[00:01:02] --> Processing Dependency: perl-srpm-macros for package: redhat-rpm-config-9.1.0-88.el7.centos.noarch
[00:01:02] ---> Package rpm.x86_64 0:4.11.3-35.el7 will be updated
[00:01:02] --> Processing Dependency: rpm = 4.11.3-35.el7 for package: rpm-libs-4.11.3-35.el7.x86_64
[00:01:02] --> Processing Dependency: rpm = 4.11.3-35.el7 for package: rpm-python-4.11.3-35.el7.x86_64
[00:01:02] ---> Package rpm.x86_64 0:4.11.3-43.el7 will be an update
[00:01:02] ---> Package rpm-build-libs.x86_64 0:4.11.3-35.el7 will be updated
[00:01:02] ---> Package rpm-build-libs.x86_64 0:4.11.3-43.el7 will be an update
[00:01:02] ---> Package unzip.x86_64 0:6.0-21.el7 will be installed
[00:01:02] --> Running transaction check
[00:01:02] ---> Package dwz.x86_64 0:0.11-3.el7 will be installed
[00:01:02] ---> Package elfutils-libelf.x86_64 0:0.172-2.el7 will be updated
[00:01:02] ---> Package elfutils-libelf.x86_64 0:0.176-4.el7 will be an update
[00:01:02] ---> Package elfutils-libs.x86_64 0:0.172-2.el7 will be updated
[00:01:02] ---> Package elfutils-libs.x86_64 0:0.176-4.el7 will be an update
[00:01:02] ---> Package file-libs.x86_64 0:5.11-35.el7 will be updated
[00:01:02] ---> Package file-libs.x86_64 0:5.11-36.el7 will be an update
[00:01:02] ---> Package glibc.x86_64 0:2.17-260.el7_6.6 will be updated
[00:01:02] --> Processing Dependency: glibc = 2.17-260.el7_6.6 for package: glibc-common-2.17-260.el7_6.6.x86_64
[00:01:02] ---> Package glibc.x86_64 0:2.17-307.el7.1 will be an update
[00:01:02] ---> Package glibc-headers.x86_64 0:2.17-307.el7.1 will be installed
[00:01:02] --> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.17-307.el7.1.x86_64
[00:01:02] --> Processing Dependency: kernel-headers for package: glibc-headers-2.17-307.el7.1.x86_64
[00:01:02] ---> Package libssh2.x86_64 0:1.4.3-12.el7_6.3 will be updated
[00:01:02] ---> Package libssh2.x86_64 0:1.8.0-3.el7 will be an update
[00:01:02] ---> Package perl-srpm-macros.noarch 0:1-8.el7 will be installed
[00:01:02] ---> Package python-srpm-macros.noarch 0:3-32.el7 will be installed
[00:01:02] ---> Package rpm-libs.x86_64 0:4.11.3-35.el7 will be updated
[00:01:02] ---> Package rpm-libs.x86_64 0:4.11.3-43.el7 will be an update
[00:01:02] ---> Package rpm-python.x86_64 0:4.11.3-35.el7 will be updated
[00:01:02] ---> Package rpm-python.x86_64 0:4.11.3-43.el7 will be an update
[00:01:02] ---> Package zip.x86_64 0:3.0-11.el7 will be installed
[00:01:02] --> Running transaction check
[00:01:02] ---> Package glibc-common.x86_64 0:2.17-260.el7_6.6 will be updated
[00:01:02] ---> Package glibc-common.x86_64 0:2.17-307.el7.1 will be an update
[00:01:02] ---> Package kernel-headers.x86_64 0:3.10.0-1127.13.1.el7 will be installed
[00:01:03] --> Finished Dependency Resolution
[00:01:03] 
[00:01:03] Dependencies Resolved
[00:01:03] 
[00:01:03] ================================================================================
[00:01:03]  Package                  Arch      Version                    Repository  Size
[00:01:03] ================================================================================
[00:01:03] Installing:
[00:01:03]  createrepo               noarch    0.9.9-28.el7               base        94 k
[00:01:03]  gcc                      x86_64    4.8.5-39.el7               base        16 M
[00:01:03]  iproute                  x86_64    4.11.0-25.el7_7.2          base       803 k
[00:01:03]  make                     x86_64    1:3.82-24.el7              base       421 k
[00:01:03]  rpm-build                x86_64    4.11.3-43.el7              base       149 k
[00:01:03]  rpm-sign                 x86_64    4.11.3-43.el7              base        49 k
[00:01:03]  rsync                    x86_64    3.1.2-10.el7               base       404 k
[00:01:03]  yum-plugin-priorities    noarch    1.1.31-54.el7_8            updates     29 k
[00:01:03] Updating:
[00:01:03]  curl                     x86_64    7.29.0-57.el7              base       270 k
[00:01:03]  iptables                 x86_64    1.4.21-34.el7              base       432 k
[00:01:03]  perl                     x86_64    4:5.16.3-295.el7           base       8.0 M
[00:01:03]  yum-utils                noarch    1.1.31-54.el7_8            updates    122 k
[00:01:03] Installing for dependencies:
[00:01:03]  bzip2                    x86_64    1.0.6-13.el7               base        52 k
[00:01:03]  cpp                      x86_64    4.8.5-39.el7               base       5.9 M
[00:01:03]  deltarpm                 x86_64    3.6-3.el7                  base        82 k
[00:01:03]  dwz                      x86_64    0.11-3.el7                 base        99 k
[00:01:03]  elfutils                 x86_64    0.176-4.el7                base       308 k
[00:01:03]  file                     x86_64    5.11-36.el7                base        57 k
[00:01:03]  gdb                      x86_64    7.6.1-119.el7              base       2.4 M
[00:01:03]  glibc-devel              x86_64    2.17-307.el7.1             base       1.1 M
[00:01:03]  glibc-headers            x86_64    2.17-307.el7.1             base       689 k
[00:01:03]  kernel-headers           x86_64    3.10.0-1127.13.1.el7       updates    9.0 M
[00:01:03]  libgomp                  x86_64    4.8.5-39.el7               base       158 k
[00:01:03]  libmpc                   x86_64    1.0.1-3.el7                base        51 k
[00:01:03]  mpfr                     x86_64    3.1.1-4.el7                base       203 k
[00:01:03]  patch                    x86_64    2.7.1-12.el7_7             base       111 k
[00:01:03]  perl-Thread-Queue        noarch    3.02-2.el7                 base        17 k
[00:01:03]  perl-srpm-macros         noarch    1-8.el7                    base       4.6 k
[00:01:03]  python-deltarpm          x86_64    3.6-3.el7                  base        31 k
[00:01:03]  python-srpm-macros       noarch    3-32.el7                   base       8.4 k
[00:01:03]  redhat-rpm-config        noarch    9.1.0-88.el7.centos        base        81 k
[00:01:03]  unzip                    x86_64    6.0-21.el7                 base       171 k
[00:01:03]  zip                      x86_64    3.0-11.el7                 base       260 k
[00:01:03] Updating for dependencies:
[00:01:03]  elfutils-libelf          x86_64    0.176-4.el7                base       195 k
[00:01:03]  elfutils-libs            x86_64    0.176-4.el7                base       291 k
[00:01:03]  file-libs                x86_64    5.11-36.el7                base       340 k
[00:01:03]  glibc                    x86_64    2.17-307.el7.1             base       3.6 M
[00:01:03]  glibc-common             x86_64    2.17-307.el7.1             base        11 M
[00:01:03]  libcurl                  x86_64    7.29.0-57.el7              base       223 k
[00:01:03]  libgcc                   x86_64    4.8.5-39.el7               base       102 k
[00:01:03]  libssh2                  x86_64    1.8.0-3.el7                base        88 k
[00:01:03]  perl-libs                x86_64    4:5.16.3-295.el7           base       689 k
[00:01:03]  rpm                      x86_64    4.11.3-43.el7              base       1.2 M
[00:01:03]  rpm-build-libs           x86_64    4.11.3-43.el7              base       107 k
[00:01:03]  rpm-libs                 x86_64    4.11.3-43.el7              base       278 k
[00:01:03]  rpm-python               x86_64    4.11.3-43.el7              base        84 k
[00:01:03] 
[00:01:03] Transaction Summary
[00:01:03] ================================================================================
[00:01:03] Install  8 Packages (+21 Dependent packages)
[00:01:03] Upgrade  4 Packages (+13 Dependent packages)
[00:01:03] 
[00:01:03] Total download size: 66 M
[00:01:03] Downloading packages:
[00:01:03] Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
[00:01:14] --------------------------------------------------------------------------------
[00:01:14] Total                                              6.1 MB/s |  66 MB  00:10     
[00:01:14] Running transaction check
[00:01:14] Running transaction test
[00:01:16] Transaction test succeeded
[00:01:16] Running transaction
[00:01:19]   Updating   : libgcc-4.8.5-39.el7.x86_64                                  1/63 
[00:01:20]   Updating   : glibc-2.17-307.el7.1.x86_64                                 2/63 
[00:01:20] warning: /etc/nsswitch.conf created as /etc/nsswitch.conf.rpmnew
[00:01:26]   Updating   : glibc-common-2.17-307.el7.1.x86_64                          3/63 
[00:01:26]   Updating   : elfutils-libelf-0.176-4.el7.x86_64                          4/63 
[00:01:27]   Updating   : file-libs-5.11-36.el7.x86_64                                5/63 
[00:01:27]   Installing : mpfr-3.1.1-4.el7.x86_64                                     6/63 
[00:01:29]   Installing : libmpc-1.0.1-3.el7.x86_64                                   7/63 
[00:01:30]   Installing : cpp-4.8.5-39.el7.x86_64                                     8/63 
[00:01:30]   Installing : file-5.11-36.el7.x86_64                                     9/63 
[00:01:30]   Installing : dwz-0.11-3.el7.x86_64                                      10/63 
[00:01:31]   Updating   : elfutils-libs-0.176-4.el7.x86_64                           11/63 
[00:01:31]   Installing : elfutils-0.176-4.el7.x86_64                                12/63 
[00:01:34]   Updating   : 4:perl-libs-5.16.3-295.el7.x86_64                          13/63 
[00:01:34]   Updating   : 4:perl-5.16.3-295.el7.x86_64                               14/63 
[00:01:34]   Installing : perl-Thread-Queue-3.02-2.el7.noarch                        15/63 
[00:01:35]   Installing : bzip2-1.0.6-13.el7.x86_64                                  16/63 
[00:01:35]   Updating   : iptables-1.4.21-34.el7.x86_64                              17/63 
[00:01:36]   Installing : libgomp-4.8.5-39.el7.x86_64                                18/63 
[00:01:36]   Installing : patch-2.7.1-12.el7_7.x86_64                                19/63 
[00:01:37]   Installing : unzip-6.0-21.el7.x86_64                                    20/63 
[00:01:37]   Installing : gdb-7.6.1-119.el7.x86_64                                   21/63 
[00:01:38]   Installing : zip-3.0-11.el7.x86_64                                      22/63 
[00:01:38]   Updating   : libssh2-1.8.0-3.el7.x86_64                                 23/63 
[00:01:39]   Updating   : libcurl-7.29.0-57.el7.x86_64                               24/63 
[00:01:39]   Updating   : curl-7.29.0-57.el7.x86_64                                  25/63 
[00:01:39]   Updating   : rpm-4.11.3-43.el7.x86_64                                   26/63 
[00:01:40]   Updating   : rpm-libs-4.11.3-43.el7.x86_64                              27/63 
[00:01:41]   Updating   : rpm-build-libs-4.11.3-43.el7.x86_64                        28/63 
[00:01:41]   Installing : deltarpm-3.6-3.el7.x86_64                                  29/63 
[00:01:41]   Installing : python-deltarpm-3.6-3.el7.x86_64                           30/63 
[00:01:41]   Updating   : rpm-python-4.11.3-43.el7.x86_64                            31/63 
[00:01:41]   Installing : python-srpm-macros-3-32.el7.noarch                         32/63 
[00:01:41]   Installing : perl-srpm-macros-1-8.el7.noarch                            33/63 
[00:01:41]   Installing : redhat-rpm-config-9.1.0-88.el7.centos.noarch               34/63 
[00:01:42]   Installing : kernel-headers-3.10.0-1127.13.1.el7.x86_64                 35/63 
[00:01:42]   Installing : glibc-headers-2.17-307.el7.1.x86_64                        36/63 
[00:01:45]   Installing : glibc-devel-2.17-307.el7.1.x86_64                          37/63 
[00:01:46]   Installing : gcc-4.8.5-39.el7.x86_64                                    38/63 
[00:01:46]   Installing : rpm-build-4.11.3-43.el7.x86_64                             39/63 
[00:01:46]   Installing : createrepo-0.9.9-28.el7.noarch                             40/63 
[00:01:46]   Installing : rpm-sign-4.11.3-43.el7.x86_64                              41/63 
[00:01:46]   Installing : iproute-4.11.0-25.el7_7.2.x86_64                           42/63 
[00:01:47]   Installing : 1:make-3.82-24.el7.x86_64                                  43/63 
[00:01:47]   Installing : rsync-3.1.2-10.el7.x86_64                                  44/63 
[00:01:48]   Updating   : yum-utils-1.1.31-54.el7_8.noarch                           45/63 
[00:01:48]   Installing : yum-plugin-priorities-1.1.31-54.el7_8.noarch               46/63 
[00:01:48]   Cleanup    : rpm-python-4.11.3-35.el7.x86_64                            47/63 
[00:01:48]   Cleanup    : rpm-build-libs-4.11.3-35.el7.x86_64                        48/63 
[00:01:49]   Cleanup    : rpm-libs-4.11.3-35.el7.x86_64                              49/63 
[00:01:49]   Cleanup    : rpm-4.11.3-35.el7.x86_64                                   50/63 
[00:01:50]   Cleanup    : elfutils-libs-0.172-2.el7.x86_64                           51/63 
[00:01:50]   Cleanup    : curl-7.29.0-51.el7_6.3.x86_64                              52/63 
[00:01:50]   Cleanup    : libcurl-7.29.0-51.el7_6.3.x86_64                           53/63 
[00:01:50]   Cleanup    : 4:perl-5.16.3-294.el7_6.x86_64                             54/63 
[00:01:51]   Cleanup    : 4:perl-libs-5.16.3-294.el7_6.x86_64                        55/63 
[00:01:51]   Cleanup    : libssh2-1.4.3-12.el7_6.3.x86_64                            56/63 
[00:01:52]   Cleanup    : elfutils-libelf-0.172-2.el7.x86_64                         57/63 
[00:01:53]   Cleanup    : file-libs-5.11-35.el7.x86_64                               58/63 
[00:01:53]   Cleanup    : iptables-1.4.21-28.el7.x86_64                              59/63 
[00:01:53]   Cleanup    : yum-utils-1.1.31-50.el7.noarch                             60/63 
[00:01:53]   Cleanup    : glibc-common-2.17-260.el7_6.6.x86_64                       61/63 
[00:01:53]   Cleanup    : glibc-2.17-260.el7_6.6.x86_64                              62/63 
[00:01:54]   Cleanup    : libgcc-4.8.5-36.el7_6.2.x86_64                             63/63 
[00:01:55]   Verifying  : kernel-headers-3.10.0-1127.13.1.el7.x86_64                  1/63 
[00:01:55]   Verifying  : rpm-python-4.11.3-43.el7.x86_64                             2/63 
[00:01:55]   Verifying  : rpm-build-4.11.3-43.el7.x86_64                              3/63 
[00:01:55]   Verifying  : 4:perl-libs-5.16.3-295.el7.x86_64                           4/63 
[00:01:55]   Verifying  : rpm-libs-4.11.3-43.el7.x86_64                               5/63 
[00:01:55]   Verifying  : glibc-common-2.17-307.el7.1.x86_64                          6/63 
[00:01:55]   Verifying  : file-5.11-36.el7.x86_64                                     7/63 
[00:01:55]   Verifying  : gcc-4.8.5-39.el7.x86_64                                     8/63 
[00:01:55]   Verifying  : dwz-0.11-3.el7.x86_64                                       9/63 
[00:01:55]   Verifying  : libcurl-7.29.0-57.el7.x86_64                               10/63 
[00:01:55]   Verifying  : yum-plugin-priorities-1.1.31-54.el7_8.noarch               11/63 
[00:01:55]   Verifying  : iproute-4.11.0-25.el7_7.2.x86_64                           12/63 
[00:01:55]   Verifying  : bzip2-1.0.6-13.el7.x86_64                                  13/63 
[00:01:55]   Verifying  : iptables-1.4.21-34.el7.x86_64                              14/63 
[00:01:55]   Verifying  : curl-7.29.0-57.el7.x86_64                                  15/63 
[00:01:55]   Verifying  : perl-srpm-macros-1-8.el7.noarch                            16/63 
[00:01:56]   Verifying  : perl-Thread-Queue-3.02-2.el7.noarch                        17/63 
[00:01:56]   Verifying  : rpm-sign-4.11.3-43.el7.x86_64                              18/63 
[00:01:56]   Verifying  : libgomp-4.8.5-39.el7.x86_64                                19/63 
[00:01:56]   Verifying  : 1:make-3.82-24.el7.x86_64                                  20/63 
[00:01:56]   Verifying  : glibc-2.17-307.el7.1.x86_64                                21/63 
[00:01:56]   Verifying  : elfutils-0.176-4.el7.x86_64                                22/63 
[00:01:56]   Verifying  : yum-utils-1.1.31-54.el7_8.noarch                           23/63 
[00:01:56]   Verifying  : 4:perl-5.16.3-295.el7.x86_64                               24/63 
[00:01:56]   Verifying  : patch-2.7.1-12.el7_7.x86_64                                25/63 
[00:01:56]   Verifying  : rpm-4.11.3-43.el7.x86_64                                   26/63 
[00:01:56]   Verifying  : unzip-6.0-21.el7.x86_64                                    27/63 
[00:01:56]   Verifying  : file-libs-5.11-36.el7.x86_64                               28/63 
[00:01:56]   Verifying  : gdb-7.6.1-119.el7.x86_64                                   29/63 
[00:01:56]   Verifying  : deltarpm-3.6-3.el7.x86_64                                  30/63 
[00:01:56]   Verifying  : createrepo-0.9.9-28.el7.noarch                             31/63 
[00:01:56]   Verifying  : libmpc-1.0.1-3.el7.x86_64                                  32/63 
[00:01:56]   Verifying  : elfutils-libs-0.176-4.el7.x86_64                           33/63 
[00:01:56]   Verifying  : python-srpm-macros-3-32.el7.noarch                         34/63 
[00:01:56]   Verifying  : rpm-build-libs-4.11.3-43.el7.x86_64                        35/63 
[00:01:56]   Verifying  : glibc-headers-2.17-307.el7.1.x86_64                        36/63 
[00:01:57]   Verifying  : python-deltarpm-3.6-3.el7.x86_64                           37/63 
[00:01:57]   Verifying  : elfutils-libelf-0.176-4.el7.x86_64                         38/63 
[00:01:57]   Verifying  : glibc-devel-2.17-307.el7.1.x86_64                          39/63 
[00:01:57]   Verifying  : zip-3.0-11.el7.x86_64                                      40/63 
[00:01:57]   Verifying  : mpfr-3.1.1-4.el7.x86_64                                    41/63 
[00:01:58]   Verifying  : rsync-3.1.2-10.el7.x86_64                                  42/63 
[00:01:58]   Verifying  : cpp-4.8.5-39.el7.x86_64                                    43/63 
[00:01:58]   Verifying  : redhat-rpm-config-9.1.0-88.el7.centos.noarch               44/63 
[00:01:58]   Verifying  : libssh2-1.8.0-3.el7.x86_64                                 45/63 
[00:01:58]   Verifying  : libgcc-4.8.5-39.el7.x86_64                                 46/63 
[00:01:58]   Verifying  : rpm-python-4.11.3-35.el7.x86_64                            47/63 
[00:01:58]   Verifying  : elfutils-libelf-0.172-2.el7.x86_64                         48/63 
[00:01:58]   Verifying  : rpm-libs-4.11.3-35.el7.x86_64                              49/63 
[00:01:58]   Verifying  : file-libs-5.11-35.el7.x86_64                               50/63 
[00:01:58]   Verifying  : rpm-4.11.3-35.el7.x86_64                                   51/63 
[00:01:58]   Verifying  : libssh2-1.4.3-12.el7_6.3.x86_64                            52/63 
[00:01:58]   Verifying  : 4:perl-libs-5.16.3-294.el7_6.x86_64                        53/63 
[00:01:58]   Verifying  : libgcc-4.8.5-36.el7_6.2.x86_64                             54/63 
[00:01:58]   Verifying  : rpm-build-libs-4.11.3-35.el7.x86_64                        55/63 
[00:01:58]   Verifying  : libcurl-7.29.0-51.el7_6.3.x86_64                           56/63 
[00:01:58]   Verifying  : curl-7.29.0-51.el7_6.3.x86_64                              57/63 
[00:01:58]   Verifying  : elfutils-libs-0.172-2.el7.x86_64                           58/63 
[00:01:58]   Verifying  : iptables-1.4.21-28.el7.x86_64                              59/63 
[00:01:58]   Verifying  : yum-utils-1.1.31-50.el7.noarch                             60/63 
[00:01:58]   Verifying  : glibc-2.17-260.el7_6.6.x86_64                              61/63 
[00:01:58]   Verifying  : 4:perl-5.16.3-294.el7_6.x86_64                             62/63 
[00:01:58]   Verifying  : glibc-common-2.17-260.el7_6.6.x86_64                       63/63 
[00:01:58] 
[00:01:58] Installed:
[00:01:58]   createrepo.noarch 0:0.9.9-28.el7                                              
[00:01:58]   gcc.x86_64 0:4.8.5-39.el7                                                     
[00:01:58]   iproute.x86_64 0:4.11.0-25.el7_7.2                                            
[00:01:58]   make.x86_64 1:3.82-24.el7                                                     
[00:01:58]   rpm-build.x86_64 0:4.11.3-43.el7                                              
[00:01:58]   rpm-sign.x86_64 0:4.11.3-43.el7                                               
[00:01:58]   rsync.x86_64 0:3.1.2-10.el7                                                   
[00:01:58]   yum-plugin-priorities.noarch 0:1.1.31-54.el7_8                                
[00:01:58] 
[00:01:58] Dependency Installed:
[00:01:58]   bzip2.x86_64 0:1.0.6-13.el7                                                   
[00:01:58]   cpp.x86_64 0:4.8.5-39.el7                                                     
[00:01:58]   deltarpm.x86_64 0:3.6-3.el7                                                   
[00:01:58]   dwz.x86_64 0:0.11-3.el7                                                       
[00:01:58]   elfutils.x86_64 0:0.176-4.el7                                                 
[00:01:58]   file.x86_64 0:5.11-36.el7                                                     
[00:01:58]   gdb.x86_64 0:7.6.1-119.el7                                                    
[00:01:58]   glibc-devel.x86_64 0:2.17-307.el7.1                                           
[00:01:58]   glibc-headers.x86_64 0:2.17-307.el7.1                                         
[00:01:58]   kernel-headers.x86_64 0:3.10.0-1127.13.1.el7                                  
[00:01:58]   libgomp.x86_64 0:4.8.5-39.el7                                                 
[00:01:58]   libmpc.x86_64 0:1.0.1-3.el7                                                   
[00:01:58]   mpfr.x86_64 0:3.1.1-4.el7                                                     
[00:01:58]   patch.x86_64 0:2.7.1-12.el7_7                                                 
[00:01:58]   perl-Thread-Queue.noarch 0:3.02-2.el7                                         
[00:01:58]   perl-srpm-macros.noarch 0:1-8.el7                                             
[00:01:58]   python-deltarpm.x86_64 0:3.6-3.el7                                            
[00:01:58]   python-srpm-macros.noarch 0:3-32.el7                                          
[00:01:58]   redhat-rpm-config.noarch 0:9.1.0-88.el7.centos                                
[00:01:58]   unzip.x86_64 0:6.0-21.el7                                                     
[00:01:58]   zip.x86_64 0:3.0-11.el7                                                       
[00:01:58] 
[00:01:58] Updated:
[00:01:58]   curl.x86_64 0:7.29.0-57.el7         iptables.x86_64 0:1.4.21-34.el7          
[00:01:58]   perl.x86_64 4:5.16.3-295.el7        yum-utils.noarch 0:1.1.31-54.el7_8       
[00:01:58] 
[00:01:58] Dependency Updated:
[00:01:58]   elfutils-libelf.x86_64 0:0.176-4.el7     elfutils-libs.x86_64 0:0.176-4.el7   
[00:01:58]   file-libs.x86_64 0:5.11-36.el7           glibc.x86_64 0:2.17-307.el7.1        
[00:01:58]   glibc-common.x86_64 0:2.17-307.el7.1     libcurl.x86_64 0:7.29.0-57.el7       
[00:01:58]   libgcc.x86_64 0:4.8.5-39.el7             libssh2.x86_64 0:1.8.0-3.el7         
[00:01:58]   perl-libs.x86_64 4:5.16.3-295.el7        rpm.x86_64 0:4.11.3-43.el7           
[00:01:58]   rpm-build-libs.x86_64 0:4.11.3-43.el7    rpm-libs.x86_64 0:4.11.3-43.el7      
[00:01:58]   rpm-python.x86_64 0:4.11.3-43.el7       
[00:01:58] 
[00:01:58] Complete!
[00:01:58] 0
[00:01:58] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (if [ -f /etc/yum.repos.d/CentOS-Sources.repo ]; then rm -Rf /etc/yum.repos.d/CentOS-Sources.repo; fi) 2>&1; echo \$?"
[00:01:58] 0
[00:01:58] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (if [ -f /etc/yum.repos.d/CentOS-Vault.repo ]; then rm -Rf /etc/yum.repos.d/CentOS-Vault.repo; fi) 2>&1; echo \$?"
[00:01:58] 0
[00:01:58] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (mkdir -p rpmbuild/{BUILD,RPMS,SOURCES,SPECS,SRPMS}) 2>&1; echo \$?"
[00:01:59] 0
[00:01:59] now running: rsync -avz -e "ssh -o 'StrictHostKeyChecking no' -i /etc/lightbuildserver/container/container_rsa -p 2008" /var/lib/lightbuildserver/src/solidcharity/lbs-openpetra root@build04docker.lbs.solidcharity.com:/root
[00:01:59] Warning: Permanently added '[build04docker.lbs.solidcharity.com]:2008,[80.241.214.124]:2008' (ECDSA) to the list of known hosts.
[00:01:59] sending incremental file list
[00:01:59] lbs-openpetra/
[00:01:59] lbs-openpetra/config.yml
[00:01:59] lbs-openpetra/openpetranow-mysql-test -> openpetranow-mysql
[00:01:59] lbs-openpetra/codedoc/
[00:01:59] lbs-openpetra/codedoc/Dockerfile
[00:01:59] lbs-openpetra/codedoc/setup.sh
[00:01:59] lbs-openpetra/dbdoc/
[00:01:59] lbs-openpetra/dbdoc/Dockerfile
[00:01:59] lbs-openpetra/dbdoc/setup.sh
[00:01:59] lbs-openpetra/demodb/
[00:01:59] lbs-openpetra/demodb/setup.sh
[00:01:59] lbs-openpetra/manual/
[00:01:59] lbs-openpetra/manual/setup.sh
[00:01:59] lbs-openpetra/nightlydevzip/
[00:01:59] lbs-openpetra/nightlydevzip/github_uploadrelease.php
[00:01:59] lbs-openpetra/nightlydevzip/setup.sh
[00:01:59] lbs-openpetra/openpetra-bin-tarball/
[00:01:59] lbs-openpetra/openpetra-bin-tarball/Dockerfile.centos7
[00:01:59] lbs-openpetra/openpetra-bin-tarball/setup.sh
[00:01:59] lbs-openpetra/openpetra-test-client/
[00:01:59] lbs-openpetra/openpetra-test-client/setup.sh
[00:01:59] lbs-openpetra/openpetra-test-mysql/
[00:01:59] lbs-openpetra/openpetra-test-mysql/setup.sh
[00:01:59] lbs-openpetra/openpetra-test-server-mysql/
[00:01:59] lbs-openpetra/openpetra-test-server-mysql/setup.sh
[00:01:59] lbs-openpetra/openpetra-test-server-postgresql/
[00:01:59] lbs-openpetra/openpetra-test-server-postgresql/setup.sh
[00:01:59] lbs-openpetra/openpetra-test-server-sqlite/
[00:01:59] lbs-openpetra/openpetra-test-server-sqlite/setup.sh
[00:01:59] lbs-openpetra/openpetra-test-setup/
[00:01:59] lbs-openpetra/openpetra-test-setup/setup.sh
[00:01:59] lbs-openpetra/openpetranow-mysql/
[00:01:59] lbs-openpetra/openpetranow-mysql/Dockerfile.centos7
[00:01:59] lbs-openpetra/openpetranow-mysql/openpetranow.spec
[00:01:59] lbs-openpetra/openpetranow-mysql/setup.sh
[00:01:59] lbs-openpetra/sql2diagram/
[00:01:59] lbs-openpetra/sql2diagram/config.yml
[00:01:59] lbs-openpetra/sql2diagram/sql2diagram.dsc
[00:01:59] lbs-openpetra/sql2diagram/sql2diagram.spec
[00:01:59] lbs-openpetra/sql2diagram/debian/
[00:01:59] lbs-openpetra/sql2diagram/debian/changelog
[00:01:59] lbs-openpetra/sql2diagram/debian/compat
[00:01:59] lbs-openpetra/sql2diagram/debian/control
[00:01:59] lbs-openpetra/sql2diagram/debian/rules
[00:01:59] 
[00:01:59] sent 15,197 bytes  received 604 bytes  31,602.00 bytes/sec
[00:01:59] total size is 29,585  speedup is 1.87
[00:01:59] now running: rsync -avz -e "ssh -o 'StrictHostKeyChecking no' -i /etc/lightbuildserver/container/container_rsa -p 2008" /etc/lightbuildserver/container/solidcharity/openpetra/* root@build04docker.lbs.solidcharity.com:/root/.ssh
[00:01:59] sending incremental file list
[00:01:59] 0x3FA7E0328081BFF6A14DA29AA6A19B38D3D831EF.key
[00:01:59] distributions
[00:01:59] gitauth
[00:01:59] github_config.php
[00:01:59] gitkey
[00:01:59] id_rsa_cronjob
[00:01:59] id_rsa_cronjob.pub
[00:01:59] privateLBSkey
[00:01:59] rpmmacros
[00:01:59] 
[00:01:59] sent 8,524 bytes  received 187 bytes  17,422.00 bytes/sec
[00:01:59] total size is 10,351  speedup is 1.19
[00:01:59] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (chmod 600 /root/.ssh/*) 2>&1; echo \$?"
[00:01:59] 0
[00:01:59] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (if [ ! -f /etc/yum.repos.d/epel-release.repo ]; then exit -1; fi) 2>&1; echo \$?"
[00:02:00] 255
[00:02:00] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (yum -y install epel-release) 2>&1; echo \$?"
[00:02:01] Loaded plugins: fastestmirror, ovl, priorities
[00:02:01] Loading mirror speeds from cached hostfile
[00:02:01]  * base: mirror.imt-systems.com
[00:02:01]  * extras: mirror.imt-systems.com
[00:02:01]  * updates: mirror.imt-systems.com
[00:02:01] Resolving Dependencies
[00:02:01] --> Running transaction check
[00:02:01] ---> Package epel-release.noarch 0:7-11 will be installed
[00:02:01] --> Finished Dependency Resolution
[00:02:01] 
[00:02:01] Dependencies Resolved
[00:02:01] 
[00:02:01] ================================================================================
[00:02:01]  Package                Arch             Version         Repository        Size
[00:02:01] ================================================================================
[00:02:01] Installing:
[00:02:01]  epel-release           noarch           7-11            extras            15 k
[00:02:01] 
[00:02:01] Transaction Summary
[00:02:01] ================================================================================
[00:02:01] Install  1 Package
[00:02:01] 
[00:02:01] Total download size: 15 k
[00:02:01] Installed size: 24 k
[00:02:01] Downloading packages:
[00:02:01] Running transaction check
[00:02:01] Running transaction test
[00:02:01] Transaction test succeeded
[00:02:01] Running transaction
[00:02:01]   Installing : epel-release-7-11.noarch                                     1/1 
[00:02:01]   Verifying  : epel-release-7-11.noarch                                     1/1 
[00:02:01] 
[00:02:01] Installed:
[00:02:01]   epel-release.noarch 0:7-11                                                    
[00:02:01] 
[00:02:01] Complete!
[00:02:01] 0
[00:02:01] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (if [ ! -f /etc/yum.repos.d/epel-testing.repo ]; then exit -1; fi) 2>&1; echo \$?"
[00:02:02] 0
[00:02:02] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (yum-config-manager --enable epel-testing) 2>&1; echo \$?"
[00:02:02] Loaded plugins: fastestmirror, ovl, priorities
[00:02:02] ============================== repo: epel-testing ==============================
[00:02:02] [epel-testing]
[00:02:02] async = True
[00:02:02] bandwidth = 0
[00:02:02] base_persistdir = /var/lib/yum/repos/x86_64/7
[00:02:02] baseurl = 
[00:02:02] cache = 0
[00:02:02] cachedir = /var/cache/yum/x86_64/7/epel-testing
[00:02:02] check_config_file_age = True
[00:02:02] compare_providers_priority = 80
[00:02:02] cost = 1000
[00:02:02] deltarpm_metadata_percentage = 100
[00:02:02] deltarpm_percentage = 
[00:02:02] enabled = 1
[00:02:02] enablegroups = True
[00:02:02] exclude = 
[00:02:02] failovermethod = priority
[00:02:02] ftp_disable_epsv = False
[00:02:02] gpgcadir = /var/lib/yum/repos/x86_64/7/epel-testing/gpgcadir
[00:02:02] gpgcakey = 
[00:02:02] gpgcheck = True
[00:02:02] gpgdir = /var/lib/yum/repos/x86_64/7/epel-testing/gpgdir
[00:02:02] gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7
[00:02:02] hdrdir = /var/cache/yum/x86_64/7/epel-testing/headers
[00:02:02] http_caching = all
[00:02:02] includepkgs = 
[00:02:02] ip_resolve = 
[00:02:02] keepalive = True
[00:02:02] keepcache = False
[00:02:02] mddownloadpolicy = sqlite
[00:02:02] mdpolicy = group:small
[00:02:02] mediaid = 
[00:02:02] metadata_expire = 21600
[00:02:02] metadata_expire_filter = read-only:present
[00:02:02] metalink = https://mirrors.fedoraproject.org/metalink?repo=testing-epel7&arch=x86_64
[00:02:02] minrate = 0
[00:02:02] mirrorlist = 
[00:02:02] mirrorlist_expire = 86400
[00:02:02] name = Extra Packages for Enterprise Linux 7 - Testing - x86_64
[00:02:02] old_base_cache_dir = 
[00:02:02] password = 
[00:02:02] persistdir = /var/lib/yum/repos/x86_64/7/epel-testing
[00:02:02] pkgdir = /var/cache/yum/x86_64/7/epel-testing/packages
[00:02:02] priority = 99
[00:02:02] proxy = False
[00:02:02] proxy_dict = 
[00:02:02] proxy_password = 
[00:02:02] proxy_username = 
[00:02:02] repo_gpgcheck = False
[00:02:02] retries = 10
[00:02:02] skip_if_unavailable = False
[00:02:02] ssl_check_cert_permissions = True
[00:02:02] sslcacert = 
[00:02:02] sslclientcert = 
[00:02:02] sslclientkey = 
[00:02:02] sslverify = True
[00:02:02] throttle = 0
[00:02:02] timeout = 30.0
[00:02:02] ui_id = epel-testing/x86_64
[00:02:02] ui_repoid_vars = releasever,
[00:02:02]    basearch
[00:02:02] username = 
[00:02:02] 
[00:02:02] 0
[00:02:02] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (cd /etc/yum.repos.d/; curl -L https://copr.fedorainfracloud.org/coprs/tpokorra/mono-5.18/repo/epel-7/tpokorra-mono-5.18-epel-7.repo -o `basename https://copr.fedorainfracloud.org/coprs/tpokorra/mono-5.18/repo/epel-7/tpokorra-mono-5.18-epel-7.repo`) 2>&1; echo \$?"
[00:02:02]   % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
[00:02:02]                                  Dload  Upload   Total   Spent    Left  Speed
[00:02:02] 
[00:02:03]   0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
[00:02:03]   0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
[00:02:03] 100   376  100   376    0     0    299      0  0:00:01  0:00:01 --:--:--   299
[00:02:03] 100   376  100   376    0     0    299      0  0:00:01  0:00:01 --:--:--   299
[00:02:03] 0
[00:02:03] now running: rsync -avz -e "ssh -o 'StrictHostKeyChecking no' -i /etc/lightbuildserver/container/container_rsa -p 2008" /var/lib/lightbuildserver/repos/solidcharity/openpetra/centos/7/lbs-solidcharity-openpetra.repo root@build04docker.lbs.solidcharity.com:/etc/yum.repos.d
[00:02:04] sending incremental file list
[00:02:04] lbs-solidcharity-openpetra.repo
[00:02:04] 
[00:02:04] sent 229 bytes  received 35 bytes  528.00 bytes/sec
[00:02:04] total size is 157  speedup is 0.59
[00:02:04] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (echo "priority = 60" >> /etc/yum.repos.d/lbs-solidcharity-openpetra.repo) 2>&1; echo \$?"
[00:02:04] 0
[00:02:04] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (yum clean metadata) 2>&1; echo \$?"
[00:02:05] Loaded plugins: fastestmirror, ovl, priorities
[00:02:05] Cleaning repos: base copr:copr.fedorainfracloud.org:tpokorra:mono-5.18 epel
[00:02:05]               : epel-testing extras lbs-solidcharity-openpetra updates
[00:02:05] 10 metadata files removed
[00:02:05] 6 sqlite files removed
[00:02:05] 0 metadata files removed
[00:02:05] 0
[00:02:05] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2008 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.1 "export LC_ALL=C; (cd lbs-openpetra/openpetra-test-server-postgresql; ./setup.sh test) 2>&1; echo \$?"
[00:02:05]   % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
[00:02:05]                                  Dload  Upload   Total   Spent    Left  Speed
[00:02:05] 
[00:02:06]   0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
[00:02:06]   0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
[00:02:06] 100 34721    0 34721    0     0  28461      0 --:--:--  0:00:01 --:--:-- 28483
[00:02:07] Loaded plugins: fastestmirror, ovl, priorities
[00:02:07] Loading mirror speeds from cached hostfile
[00:02:08]  * base: mirror.imt-systems.com
[00:02:08]  * epel: mirror.nextlayer.at
[00:02:08]  * epel-testing: mirror.nextlayer.at
[00:02:08]  * extras: mirror.imt-systems.com
[00:02:08]  * updates: mirror.imt-systems.com
[00:02:20] Package yum-utils-1.1.31-54.el7_8.noarch already installed and latest version
[00:02:22] Package unzip-6.0-21.el7.x86_64 already installed and latest version
[00:02:22] Resolving Dependencies
[00:02:22] --> Running transaction check
[00:02:22] ---> Package epel-release.noarch 0:7-11 will be updated
[00:02:22] ---> Package epel-release.noarch 0:7-12 will be an update
[00:02:22] ---> Package git.x86_64 0:1.8.3.1-23.el7_8 will be installed
[00:02:22] --> Processing Dependency: perl-Git = 1.8.3.1-23.el7_8 for package: git-1.8.3.1-23.el7_8.x86_64
[00:02:22] --> Processing Dependency: perl(Term::ReadKey) for package: git-1.8.3.1-23.el7_8.x86_64
[00:02:22] --> Processing Dependency: perl(Git) for package: git-1.8.3.1-23.el7_8.x86_64
[00:02:22] --> Processing Dependency: perl(Error) for package: git-1.8.3.1-23.el7_8.x86_64
[00:02:22] --> Processing Dependency: openssh-clients for package: git-1.8.3.1-23.el7_8.x86_64
[00:02:22] --> Processing Dependency: less for package: git-1.8.3.1-23.el7_8.x86_64
[00:02:22] ---> Package sudo.x86_64 0:1.8.23-9.el7 will be installed
[00:02:22] --> Running transaction check
[00:02:22] ---> Package less.x86_64 0:458-9.el7 will be installed
[00:02:22] ---> Package openssh-clients.x86_64 0:7.4p1-21.el7 will be installed
[00:02:22] --> Processing Dependency: openssh = 7.4p1-21.el7 for package: openssh-clients-7.4p1-21.el7.x86_64
[00:02:22] --> Processing Dependency: libedit.so.0()(64bit) for package: openssh-clients-7.4p1-21.el7.x86_64
[00:02:22] ---> Package perl-Error.noarch 1:0.17020-2.el7 will be installed
[00:02:22] ---> Package perl-Git.noarch 0:1.8.3.1-23.el7_8 will be installed
[00:02:22] ---> Package perl-TermReadKey.x86_64 0:2.30-20.el7 will be installed
[00:02:22] --> Running transaction check
[00:02:22] ---> Package libedit.x86_64 0:3.0-12.20121213cvs.el7 will be installed
[00:02:22] ---> Package openssh.x86_64 0:7.4p1-16.el7 will be updated
[00:02:22] --> Processing Dependency: openssh = 7.4p1-16.el7 for package: openssh-server-7.4p1-16.el7.x86_64
[00:02:22] ---> Package openssh.x86_64 0:7.4p1-21.el7 will be an update
[00:02:22] --> Running transaction check
[00:02:22] ---> Package openssh-server.x86_64 0:7.4p1-16.el7 will be updated
[00:02:22] ---> Package openssh-server.x86_64 0:7.4p1-21.el7 will be an update
[00:02:22] --> Finished Dependency Resolution
[00:02:22] 
[00:02:22] Dependencies Resolved
[00:02:22] 
[00:02:22] ================================================================================
[00:02:22]  Package              Arch       Version                      Repository   Size
[00:02:22] ================================================================================
[00:02:22] Installing:
[00:02:22]  git                  x86_64     1.8.3.1-23.el7_8             updates     4.4 M
[00:02:22]  sudo                 x86_64     1.8.23-9.el7                 base        842 k
[00:02:22] Updating:
[00:02:22]  epel-release         noarch     7-12                         epel         15 k
[00:02:22] Installing for dependencies:
[00:02:22]  less                 x86_64     458-9.el7                    base        120 k
[00:02:22]  libedit              x86_64     3.0-12.20121213cvs.el7       base         92 k
[00:02:22]  openssh-clients      x86_64     7.4p1-21.el7                 base        655 k
[00:02:22]  perl-Error           noarch     1:0.17020-2.el7              base         32 k
[00:02:22]  perl-Git             noarch     1.8.3.1-23.el7_8             updates      56 k
[00:02:22]  perl-TermReadKey     x86_64     2.30-20.el7                  base         31 k
[00:02:22] Updating for dependencies:
[00:02:22]  openssh              x86_64     7.4p1-21.el7                 base        510 k
[00:02:22]  openssh-server       x86_64     7.4p1-21.el7                 base        459 k
[00:02:22] 
[00:02:22] Transaction Summary
[00:02:22] ================================================================================
[00:02:22] Install  2 Packages (+6 Dependent packages)
[00:02:22] Upgrade  1 Package  (+2 Dependent packages)
[00:02:22] 
[00:02:22] Total download size: 7.1 M
[00:02:22] Downloading packages:
[00:02:22] No Presto metadata available for base
[00:02:22] https://mirror.imt-systems.com/epel/7/x86_64/repodata/41fae56cc9d11589ba09f6ceceedd5e3b4cb02afa5f2d458c6ee102594c99a25-prestodelta.xml.gz: [Errno 14] HTTPS Error 510 - The requested URL returned error: 510 Not Extended
[00:02:22] Trying other mirror.
[00:02:24] https://mirror.imt-systems.com/epel/7/x86_64/Packages/e/epel-release-7-12.noarch.rpm: [Errno 14] HTTPS Error 510 - The requested URL returned error: 510 Not Extended
[00:02:24] Trying other mirror.
[00:02:24] warning: /var/cache/yum/x86_64/7/epel/packages/epel-release-7-12.noarch.rpm: Header V3 RSA/SHA256 Signature, key ID 352c64e5: NOKEY
[00:02:24] Public key for epel-release-7-12.noarch.rpm is not installed
[00:02:24] --------------------------------------------------------------------------------
[00:02:24] Total                                              6.0 MB/s | 7.1 MB  00:01     
[00:02:24] Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7
[00:02:24] Importing GPG key 0x352C64E5:
[00:02:24]  Userid     : "Fedora EPEL (7) <epel@fedoraproject.org>"
[00:02:24]  Fingerprint: 91e9 7d7c 4a5e 96f1 7f3e 888f 6a2f aea2 352c 64e5
[00:02:24]  Package    : epel-release-7-11.noarch (@extras)
[00:02:24]  From       : /etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7
[00:02:24] Running transaction check
[00:02:24] Running transaction test
[00:02:24] Transaction test succeeded
[00:02:24] Running transaction
[00:02:25]   Updating   : openssh-7.4p1-21.el7.x86_64                                 1/14 
[00:02:25]   Installing : 1:perl-Error-0.17020-2.el7.noarch                           2/14 
[00:02:25]   Installing : less-458-9.el7.x86_64                                       3/14 
[00:02:26]   Installing : libedit-3.0-12.20121213cvs.el7.x86_64                       4/14 
[00:02:26]   Installing : openssh-clients-7.4p1-21.el7.x86_64                         5/14 
[00:02:26]   Installing : perl-TermReadKey-2.30-20.el7.x86_64                         6/14 
[00:02:27]   Installing : perl-Git-1.8.3.1-23.el7_8.noarch                            7/14 
[00:02:27]   Installing : git-1.8.3.1-23.el7_8.x86_64                                 8/14 
[00:02:27]   Updating   : openssh-server-7.4p1-21.el7.x86_64                          9/14 
[00:02:27]   Updating   : epel-release-7-12.noarch                                   10/14 
[00:02:27] warning: /etc/yum.repos.d/epel-testing.repo created as /etc/yum.repos.d/epel-testing.repo.rpmnew
[00:02:28]   Installing : sudo-1.8.23-9.el7.x86_64                                   11/14 
[00:02:28]   Cleanup    : epel-release-7-11.noarch                                   12/14 
[00:02:29]   Cleanup    : openssh-server-7.4p1-16.el7.x86_64                         13/14 
[00:02:29]   Cleanup    : openssh-7.4p1-16.el7.x86_64                                14/14 
[00:02:29]   Verifying  : git-1.8.3.1-23.el7_8.x86_64                                 1/14 
[00:02:29]   Verifying  : sudo-1.8.23-9.el7.x86_64                                    2/14 
[00:02:29]   Verifying  : perl-TermReadKey-2.30-20.el7.x86_64                         3/14 
[00:02:29]   Verifying  : 1:perl-Error-0.17020-2.el7.noarch                           4/14 
[00:02:29]   Verifying  : openssh-clients-7.4p1-21.el7.x86_64                         5/14 
[00:02:29]   Verifying  : libedit-3.0-12.20121213cvs.el7.x86_64                       6/14 
[00:02:29]   Verifying  : epel-release-7-12.noarch                                    7/14 
[00:02:29]   Verifying  : openssh-server-7.4p1-21.el7.x86_64                          8/14 
[00:02:29]   Verifying  : openssh-7.4p1-21.el7.x86_64                                 9/14 
[00:02:29]   Verifying  : perl-Git-1.8.3.1-23.el7_8.noarch                           10/14 
[00:02:29]   Verifying  : less-458-9.el7.x86_64                                      11/14 
[00:02:29]   Verifying  : epel-release-7-11.noarch                                   12/14 
[00:02:29]   Verifying  : openssh-7.4p1-16.el7.x86_64                                13/14 
[00:02:29]   Verifying  : openssh-server-7.4p1-16.el7.x86_64                         14/14 
[00:02:29] 
[00:02:29] Installed:
[00:02:29]   git.x86_64 0:1.8.3.1-23.el7_8            sudo.x86_64 0:1.8.23-9.el7           
[00:02:29] 
[00:02:29] Dependency Installed:
[00:02:29]   less.x86_64 0:458-9.el7               libedit.x86_64 0:3.0-12.20121213cvs.el7
[00:02:29]   openssh-clients.x86_64 0:7.4p1-21.el7 perl-Error.noarch 1:0.17020-2.el7      
[00:02:29]   perl-Git.noarch 0:1.8.3.1-23.el7_8    perl-TermReadKey.x86_64 0:2.30-20.el7  
[00:02:29] 
[00:02:29] Updated:
[00:02:29]   epel-release.noarch 0:7-12                                                    
[00:02:29] 
[00:02:29] Dependency Updated:
[00:02:29]   openssh.x86_64 0:7.4p1-21.el7       openssh-server.x86_64 0:7.4p1-21.el7      
[00:02:29] 
[00:02:29] Complete!
[00:02:29]   % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
[00:02:29]                                  Dload  Upload   Total   Spent    Left  Speed
[00:02:29] 
[00:02:29]   0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
[00:02:30]   0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
[00:02:30] 100   372  100   372    0     0    691      0 --:--:-- --:--:-- --:--:--   691
[00:02:30] [copr:copr.fedorainfracloud.org:tpokorra:mono-6.8]
[00:02:30] name=Copr repo for mono-6.8 owned by tpokorra
[00:02:30] baseurl=https://download.copr.fedorainfracloud.org/results/tpokorra/mono-6.8/epel-7-$basearch/
[00:02:30] type=rpm-md
[00:02:30] skip_if_unavailable=True
[00:02:30] gpgcheck=1
[00:02:30] gpgkey=https://download.copr.fedorainfracloud.org/results/tpokorra/mono-6.8/pubkey.gpg
[00:02:30] repo_gpgcheck=0
[00:02:30] enabled=1
[00:02:30] enabled_metadata=1
[00:02:30] Loaded plugins: fastestmirror, ovl, priorities
[00:02:32] Examining /var/tmp/yum-root-hrAKom/wkhtmltox-0.12.5-1.centos7.x86_64.rpm: 1:wkhtmltox-0.12.5-1.centos7.x86_64
[00:02:32] Marking /var/tmp/yum-root-hrAKom/wkhtmltox-0.12.5-1.centos7.x86_64.rpm to be installed
[00:02:32] Resolving Dependencies
[00:02:32] --> Running transaction check
[00:02:32] ---> Package wkhtmltox.x86_64 1:0.12.5-1.centos7 will be installed
[00:02:32] --> Processing Dependency: fontconfig for package: 1:wkhtmltox-0.12.5-1.centos7.x86_64
[00:02:32] Loading mirror speeds from cached hostfile
[00:02:36]  * base: mirror.imt-systems.com
[00:02:36]  * epel: mirror.nextlayer.at
[00:02:36]  * epel-testing: mirror.nextlayer.at
[00:02:36]  * extras: mirror.imt-systems.com
[00:02:36]  * updates: mirror.imt-systems.com
[00:02:38] --> Processing Dependency: freetype for package: 1:wkhtmltox-0.12.5-1.centos7.x86_64
[00:02:38] --> Processing Dependency: libX11 for package: 1:wkhtmltox-0.12.5-1.centos7.x86_64
[00:02:38] --> Processing Dependency: libXext for package: 1:wkhtmltox-0.12.5-1.centos7.x86_64
[00:02:38] --> Processing Dependency: libXrender for package: 1:wkhtmltox-0.12.5-1.centos7.x86_64
[00:02:38] --> Processing Dependency: libjpeg for package: 1:wkhtmltox-0.12.5-1.centos7.x86_64
[00:02:38] --> Processing Dependency: libpng for package: 1:wkhtmltox-0.12.5-1.centos7.x86_64
[00:02:38] --> Processing Dependency: openssl for package: 1:wkhtmltox-0.12.5-1.centos7.x86_64
[00:02:38] --> Processing Dependency: xorg-x11-fonts-75dpi for package: 1:wkhtmltox-0.12.5-1.centos7.x86_64
[00:02:38] --> Processing Dependency: xorg-x11-fonts-Type1 for package: 1:wkhtmltox-0.12.5-1.centos7.x86_64
[00:02:38] --> Running transaction check
[00:02:38] ---> Package fontconfig.x86_64 0:2.13.0-4.3.el7 will be installed
[00:02:38] --> Processing Dependency: fontpackages-filesystem for package: fontconfig-2.13.0-4.3.el7.x86_64
[00:02:38] --> Processing Dependency: dejavu-sans-fonts for package: fontconfig-2.13.0-4.3.el7.x86_64
[00:02:38] ---> Package freetype.x86_64 0:2.8-14.el7 will be installed
[00:02:38] ---> Package libX11.x86_64 0:1.6.7-2.el7 will be installed
[00:02:38] --> Processing Dependency: libX11-common >= 1.6.7-2.el7 for package: libX11-1.6.7-2.el7.x86_64
[00:02:38] --> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.6.7-2.el7.x86_64
[00:02:38] ---> Package libXext.x86_64 0:1.3.3-3.el7 will be installed
[00:02:38] ---> Package libXrender.x86_64 0:0.9.10-1.el7 will be installed
[00:02:38] ---> Package libjpeg-turbo.x86_64 0:1.2.90-8.el7 will be installed
[00:02:38] ---> Package libpng.x86_64 2:1.5.13-7.el7_2 will be installed
[00:02:38] ---> Package openssl.x86_64 1:1.0.2k-19.el7 will be installed
[00:02:38] --> Processing Dependency: openssl-libs(x86-64) = 1:1.0.2k-19.el7 for package: 1:openssl-1.0.2k-19.el7.x86_64
[00:02:38] ---> Package xorg-x11-fonts-75dpi.noarch 0:7.5-9.el7 will be installed
[00:02:38] --> Processing Dependency: mkfontdir for package: xorg-x11-fonts-75dpi-7.5-9.el7.noarch
[00:02:38] --> Processing Dependency: mkfontdir for package: xorg-x11-fonts-75dpi-7.5-9.el7.noarch
[00:02:38] ---> Package xorg-x11-fonts-Type1.noarch 0:7.5-9.el7 will be installed
[00:02:38] --> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
[00:02:38] --> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
[00:02:38] --> Running transaction check
[00:02:38] ---> Package dejavu-sans-fonts.noarch 0:2.33-6.el7 will be installed
[00:02:38] --> Processing Dependency: dejavu-fonts-common = 2.33-6.el7 for package: dejavu-sans-fonts-2.33-6.el7.noarch
[00:02:38] ---> Package fontpackages-filesystem.noarch 0:1.44-8.el7 will be installed
[00:02:38] ---> Package libX11-common.noarch 0:1.6.7-2.el7 will be installed
[00:02:38] ---> Package libxcb.x86_64 0:1.13-1.el7 will be installed
[00:02:38] --> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.13-1.el7.x86_64
[00:02:38] ---> Package openssl-libs.x86_64 1:1.0.2k-16.el7_6.1 will be updated
[00:02:38] ---> Package openssl-libs.x86_64 1:1.0.2k-19.el7 will be an update
[00:02:38] ---> Package ttmkfdir.x86_64 0:3.0.9-42.el7 will be installed
[00:02:38] ---> Package xorg-x11-font-utils.x86_64 1:7.5-21.el7 will be installed
[00:02:38] --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-21.el7.x86_64
[00:02:38] --> Running transaction check
[00:02:38] ---> Package dejavu-fonts-common.noarch 0:2.33-6.el7 will be installed
[00:02:38] ---> Package libXau.x86_64 0:1.0.8-2.1.el7 will be installed
[00:02:38] ---> Package libfontenc.x86_64 0:1.1.3-3.el7 will be installed
[00:02:38] --> Finished Dependency Resolution
[00:02:39] 
[00:02:39] Dependencies Resolved
[00:02:39] 
[00:02:39] ================================================================================
[00:02:39]  Package                 Arch   Version            Repository              Size
[00:02:39] ================================================================================
[00:02:39] Installing:
[00:02:39]  wkhtmltox               x86_64 1:0.12.5-1.centos7 /wkhtmltox-0.12.5-1.centos7.x86_64
[00:02:39]                                                                           113 M
[00:02:39] Installing for dependencies:
[00:02:39]  dejavu-fonts-common     noarch 2.33-6.el7         base                    64 k
[00:02:39]  dejavu-sans-fonts       noarch 2.33-6.el7         base                   1.4 M
[00:02:39]  fontconfig              x86_64 2.13.0-4.3.el7     base                   254 k
[00:02:39]  fontpackages-filesystem noarch 1.44-8.el7         base                   9.9 k
[00:02:39]  freetype                x86_64 2.8-14.el7         base                   380 k
[00:02:39]  libX11                  x86_64 1.6.7-2.el7        base                   607 k
[00:02:39]  libX11-common           noarch 1.6.7-2.el7        base                   164 k
[00:02:39]  libXau                  x86_64 1.0.8-2.1.el7      base                    29 k
[00:02:39]  libXext                 x86_64 1.3.3-3.el7        base                    39 k
[00:02:39]  libXrender              x86_64 0.9.10-1.el7       base                    26 k
[00:02:39]  libfontenc              x86_64 1.1.3-3.el7        base                    31 k
[00:02:39]  libjpeg-turbo           x86_64 1.2.90-8.el7       base                   135 k
[00:02:39]  libpng                  x86_64 2:1.5.13-7.el7_2   base                   213 k
[00:02:39]  libxcb                  x86_64 1.13-1.el7         base                   214 k
[00:02:39]  openssl                 x86_64 1:1.0.2k-19.el7    base                   493 k
[00:02:39]  ttmkfdir                x86_64 3.0.9-42.el7       base                    48 k
[00:02:39]  xorg-x11-font-utils     x86_64 1:7.5-21.el7       base                   104 k
[00:02:39]  xorg-x11-fonts-75dpi    noarch 7.5-9.el7          base                   2.8 M
[00:02:39]  xorg-x11-fonts-Type1    noarch 7.5-9.el7          base                   521 k
[00:02:39] Updating for dependencies:
[00:02:39]  openssl-libs            x86_64 1:1.0.2k-19.el7    base                   1.2 M
[00:02:39] 
[00:02:39] Transaction Summary
[00:02:39] ================================================================================
[00:02:39] Install  1 Package  (+19 Dependent packages)
[00:02:39] Upgrade             (  1 Dependent package)
[00:02:39] 
[00:02:39] Total size: 122 M
[00:02:39] Total download size: 8.6 M
[00:02:39] Downloading packages:
[00:02:39] No Presto metadata available for base
[00:02:39] --------------------------------------------------------------------------------
[00:02:39] Total                                              9.5 MB/s | 8.6 MB  00:00     
[00:02:40] Running transaction check
[00:02:40] Running transaction test
[00:02:40] Transaction test succeeded
[00:02:40] Running transaction
[00:02:40]   Installing : fontpackages-filesystem-1.44-8.el7.noarch                   1/22 
[00:02:40]   Installing : 2:libpng-1.5.13-7.el7_2.x86_64                              2/22 
[00:02:41]   Installing : freetype-2.8-14.el7.x86_64                                  3/22 
[00:02:41]   Installing : ttmkfdir-3.0.9-42.el7.x86_64                                4/22 
[00:02:41]   Installing : dejavu-fonts-common-2.33-6.el7.noarch                       5/22 
[00:02:41]   Installing : dejavu-sans-fonts-2.33-6.el7.noarch                         6/22 
[00:02:43]   Installing : fontconfig-2.13.0-4.3.el7.x86_64                            7/22 
[00:02:43]   Installing : libfontenc-1.1.3-3.el7.x86_64                               8/22 
[00:02:44]   Installing : 1:xorg-x11-font-utils-7.5-21.el7.x86_64                     9/22 
[00:02:44]   Installing : xorg-x11-fonts-75dpi-7.5-9.el7.noarch                      10/22 
[00:02:45]   Installing : xorg-x11-fonts-Type1-7.5-9.el7.noarch                      11/22 
[00:02:45]   Installing : libXau-1.0.8-2.1.el7.x86_64                                12/22 
[00:02:46]   Installing : libxcb-1.13-1.el7.x86_64                                   13/22 
[00:02:46]   Updating   : 1:openssl-libs-1.0.2k-19.el7.x86_64                        14/22 
[00:02:46]   Installing : 1:openssl-1.0.2k-19.el7.x86_64                             15/22 
[00:02:46]   Installing : libjpeg-turbo-1.2.90-8.el7.x86_64                          16/22 
[00:02:47]   Installing : libX11-common-1.6.7-2.el7.noarch                           17/22 
[00:02:47]   Installing : libX11-1.6.7-2.el7.x86_64                                  18/22 
[00:02:47]   Installing : libXext-1.3.3-3.el7.x86_64                                 19/22 
[00:02:50]   Installing : libXrender-0.9.10-1.el7.x86_64                             20/22 
[00:02:50]   Installing : 1:wkhtmltox-0.12.5-1.centos7.x86_64                        21/22 
[00:02:51]   Cleanup    : 1:openssl-libs-1.0.2k-16.el7_6.1.x86_64                    22/22 
[00:02:51]   Verifying  : libXext-1.3.3-3.el7.x86_64                                  1/22 
[00:02:51]   Verifying  : 1:xorg-x11-font-utils-7.5-21.el7.x86_64                     2/22 
[00:02:51]   Verifying  : fontconfig-2.13.0-4.3.el7.x86_64                            3/22 
[00:02:51]   Verifying  : libXrender-0.9.10-1.el7.x86_64                              4/22 
[00:02:51]   Verifying  : 2:libpng-1.5.13-7.el7_2.x86_64                              5/22 
[00:02:51]   Verifying  : freetype-2.8-14.el7.x86_64                                  6/22 
[00:02:51]   Verifying  : fontpackages-filesystem-1.44-8.el7.noarch                   7/22 
[00:02:51]   Verifying  : ttmkfdir-3.0.9-42.el7.x86_64                                8/22 
[00:02:51]   Verifying  : dejavu-fonts-common-2.33-6.el7.noarch                       9/22 
[00:02:51]   Verifying  : libX11-1.6.7-2.el7.x86_64                                  10/22 
[00:02:51]   Verifying  : libX11-common-1.6.7-2.el7.noarch                           11/22 
[00:02:51]   Verifying  : libxcb-1.13-1.el7.x86_64                                   12/22 
[00:02:51]   Verifying  : xorg-x11-fonts-75dpi-7.5-9.el7.noarch                      13/22 
[00:02:51]   Verifying  : libjpeg-turbo-1.2.90-8.el7.x86_64                          14/22 
[00:02:51]   Verifying  : xorg-x11-fonts-Type1-7.5-9.el7.noarch                      15/22 
[00:02:51]   Verifying  : 1:openssl-1.0.2k-19.el7.x86_64                             16/22 
[00:02:51]   Verifying  : dejavu-sans-fonts-2.33-6.el7.noarch                        17/22 
[00:02:51]   Verifying  : 1:openssl-libs-1.0.2k-19.el7.x86_64                        18/22 
[00:02:51]   Verifying  : 1:wkhtmltox-0.12.5-1.centos7.x86_64                        19/22 
[00:02:51]   Verifying  : libXau-1.0.8-2.1.el7.x86_64                                20/22 
[00:02:51]   Verifying  : libfontenc-1.1.3-3.el7.x86_64                              21/22 
[00:02:51]   Verifying  : 1:openssl-libs-1.0.2k-16.el7_6.1.x86_64                    22/22 
[00:02:51] 
[00:02:51] Installed:
[00:02:51]   wkhtmltox.x86_64 1:0.12.5-1.centos7                                           
[00:02:51] 
[00:02:51] Dependency Installed:
[00:02:51]   dejavu-fonts-common.noarch 0:2.33-6.el7                                       
[00:02:51]   dejavu-sans-fonts.noarch 0:2.33-6.el7                                         
[00:02:51]   fontconfig.x86_64 0:2.13.0-4.3.el7                                            
[00:02:51]   fontpackages-filesystem.noarch 0:1.44-8.el7                                   
[00:02:51]   freetype.x86_64 0:2.8-14.el7                                                  
[00:02:51]   libX11.x86_64 0:1.6.7-2.el7                                                   
[00:02:51]   libX11-common.noarch 0:1.6.7-2.el7                                            
[00:02:51]   libXau.x86_64 0:1.0.8-2.1.el7                                                 
[00:02:51]   libXext.x86_64 0:1.3.3-3.el7                                                  
[00:02:51]   libXrender.x86_64 0:0.9.10-1.el7                                              
[00:02:51]   libfontenc.x86_64 0:1.1.3-3.el7                                               
[00:02:51]   libjpeg-turbo.x86_64 0:1.2.90-8.el7                                           
[00:02:51]   libpng.x86_64 2:1.5.13-7.el7_2                                                
[00:02:51]   libxcb.x86_64 0:1.13-1.el7                                                    
[00:02:51]   openssl.x86_64 1:1.0.2k-19.el7                                                
[00:02:51]   ttmkfdir.x86_64 0:3.0.9-42.el7                                                
[00:02:51]   xorg-x11-font-utils.x86_64 1:7.5-21.el7                                       
[00:02:51]   xorg-x11-fonts-75dpi.noarch 0:7.5-9.el7                                       
[00:02:51]   xorg-x11-fonts-Type1.noarch 0:7.5-9.el7                                       
[00:02:51] 
[00:02:51] Dependency Updated:
[00:02:51]   openssl-libs.x86_64 1:1.0.2k-19.el7                                           
[00:02:51] 
[00:02:51] Complete!
[00:02:52] Loaded plugins: fastestmirror, ovl, priorities
[00:02:52] Loading mirror speeds from cached hostfile
[00:02:55]  * base: mirror.imt-systems.com
[00:02:55]  * epel: mirror.nextlayer.at
[00:02:55]  * epel-testing: mirror.nextlayer.at
[00:02:55]  * extras: mirror.imt-systems.com
[00:02:55]  * updates: mirror.imt-systems.com
[00:02:58] Resolving Dependencies
[00:02:58] --> Running transaction check
[00:02:58] ---> Package GConf2.x86_64 0:3.2.6-8.el7 will be installed
[00:02:58] --> Processing Dependency: /usr/bin/killall for package: GConf2-3.2.6-8.el7.x86_64
[00:02:58] --> Processing Dependency: libpolkit-gobject-1.so.0()(64bit) for package: GConf2-3.2.6-8.el7.x86_64
[00:02:58] ---> Package gtk3.x86_64 0:3.22.30-5.el7 will be installed
[00:02:58] --> Processing Dependency: pango(x86-64) >= 1.37.3 for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libwayland-cursor(x86-64) >= 1.9.91 for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libwayland-client(x86-64) >= 1.9.91 for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libepoxy(x86-64) >= 1.0 for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libXrandr(x86-64) >= 1.5.0 for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: cairo-gobject(x86-64) >= 1.14.0 for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: cairo(x86-64) >= 1.14.0 for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: atk(x86-64) >= 2.15.1 for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libxkbcommon.so.0(V_0.5.0)(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: hicolor-icon-theme for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: gtk-update-icon-cache for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: dconf(x86-64) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: adwaita-icon-theme for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libxkbcommon.so.0()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libwayland-egl.so.1()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libwayland-cursor.so.0()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libwayland-client.so.0()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: librest-0.7.so.0()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libpango-1.0.so.0()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libjson-glib-1.0.so.0()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libepoxy.so.0()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libcups.so.2()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libcolord.so.2()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libcairo.so.2()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libcairo-gobject.so.2()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libatk-bridge-2.0.so.0()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libatk-1.0.so.0()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libXi.so.6()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] --> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk3-3.22.30-5.el7.x86_64
[00:02:58] ---> Package libXScrnSaver.x86_64 0:1.2.2-6.1.el7 will be installed
[00:02:58] ---> Package xorg-x11-server-Xvfb.x86_64 0:1.20.4-10.el7 will be installed
[00:02:58] --> Processing Dependency: xorg-x11-server-common >= 1.20.4-10.el7 for package: xorg-x11-server-Xvfb-1.20.4-10.el7.x86_64
[00:02:58] --> Processing Dependency: xorg-x11-xauth for package: xorg-x11-server-Xvfb-1.20.4-10.el7.x86_64
[00:02:58] --> Processing Dependency: libxshmfence.so.1()(64bit) for package: xorg-x11-server-Xvfb-1.20.4-10.el7.x86_64
[00:02:58] --> Processing Dependency: libpixman-1.so.0()(64bit) for package: xorg-x11-server-Xvfb-1.20.4-10.el7.x86_64
[00:02:58] --> Processing Dependency: libXfont2.so.2()(64bit) for package: xorg-x11-server-Xvfb-1.20.4-10.el7.x86_64
[00:02:58] --> Processing Dependency: libXdmcp.so.6()(64bit) for package: xorg-x11-server-Xvfb-1.20.4-10.el7.x86_64
[00:02:58] --> Processing Dependency: libGL.so.1()(64bit) for package: xorg-x11-server-Xvfb-1.20.4-10.el7.x86_64
[00:02:58] --> Running transaction check
[00:02:58] ---> Package adwaita-icon-theme.noarch 0:3.28.0-1.el7 will be installed
[00:02:58] --> Processing Dependency: adwaita-cursor-theme = 3.28.0-1.el7 for package: adwaita-icon-theme-3.28.0-1.el7.noarch
[00:02:58] ---> Package at-spi2-atk.x86_64 0:2.26.2-1.el7 will be installed
[00:02:58] --> Processing Dependency: at-spi2-core(x86-64) >= 2.25.3 for package: at-spi2-atk-2.26.2-1.el7.x86_64
[00:02:58] --> Processing Dependency: libatspi.so.0()(64bit) for package: at-spi2-atk-2.26.2-1.el7.x86_64
[00:02:58] ---> Package atk.x86_64 0:2.28.1-2.el7 will be installed
[00:02:58] ---> Package cairo.x86_64 0:1.15.12-4.el7 will be installed
[00:02:58] --> Processing Dependency: libEGL.so.1()(64bit) for package: cairo-1.15.12-4.el7.x86_64
[00:02:58] ---> Package cairo-gobject.x86_64 0:1.15.12-4.el7 will be installed
[00:02:58] ---> Package colord-libs.x86_64 0:1.3.4-2.el7 will be installed
[00:02:58] --> Processing Dependency: libgusb.so.2(LIBGUSB_0.1.1)(64bit) for package: colord-libs-1.3.4-2.el7.x86_64
[00:02:58] --> Processing Dependency: libgusb.so.2(LIBGUSB_0.1.0)(64bit) for package: colord-libs-1.3.4-2.el7.x86_64
[00:02:58] --> Processing Dependency: libusb-1.0.so.0()(64bit) for package: colord-libs-1.3.4-2.el7.x86_64
[00:02:58] --> Processing Dependency: liblcms2.so.2()(64bit) for package: colord-libs-1.3.4-2.el7.x86_64
[00:02:58] --> Processing Dependency: libgusb.so.2()(64bit) for package: colord-libs-1.3.4-2.el7.x86_64
[00:02:58] ---> Package cups-libs.x86_64 1:1.6.3-43.el7 will be installed
[00:02:58] --> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-libs-1.6.3-43.el7.x86_64
[00:02:58] --> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-libs-1.6.3-43.el7.x86_64
[00:02:58] ---> Package dconf.x86_64 0:0.28.0-4.el7 will be installed
[00:02:58] ---> Package gdk-pixbuf2.x86_64 0:2.36.12-3.el7 will be installed
[00:02:58] --> Processing Dependency: libtiff.so.5(LIBTIFF_4.0)(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
[00:02:58] --> Processing Dependency: libtiff.so.5()(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
[00:02:58] --> Processing Dependency: libjasper.so.1()(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
[00:02:58] ---> Package gtk-update-icon-cache.x86_64 0:3.22.30-5.el7 will be installed
[00:02:58] ---> Package hicolor-icon-theme.noarch 0:0.12-7.el7 will be installed
[00:02:58] ---> Package json-glib.x86_64 0:1.4.2-2.el7 will be installed
[00:02:58] ---> Package libXcomposite.x86_64 0:0.4.4-4.1.el7 will be installed
[00:02:58] ---> Package libXcursor.x86_64 0:1.1.15-1.el7 will be installed
[00:02:58] ---> Package libXdamage.x86_64 0:1.1.4-4.1.el7 will be installed
[00:02:58] ---> Package libXdmcp.x86_64 0:1.1.2-6.el7 will be installed
[00:02:58] ---> Package libXfixes.x86_64 0:5.0.3-1.el7 will be installed
[00:02:58] ---> Package libXfont2.x86_64 0:2.0.3-1.el7 will be installed
[00:02:58] ---> Package libXi.x86_64 0:1.7.9-1.el7 will be installed
[00:02:58] ---> Package libXinerama.x86_64 0:1.1.3-2.1.el7 will be installed
[00:02:58] ---> Package libXrandr.x86_64 0:1.5.1-2.el7 will be installed
[00:02:58] ---> Package libepoxy.x86_64 0:1.5.2-1.el7 will be installed
[00:02:58] ---> Package libglvnd-glx.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
[00:02:58] --> Processing Dependency: libglvnd(x86-64) = 1:1.0.1-0.8.git5baa1e5.el7 for package: 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64
[00:02:58] --> Processing Dependency: mesa-libGL(x86-64) >= 13.0.4-1 for package: 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64
[00:02:58] --> Processing Dependency: libGLdispatch.so.0()(64bit) for package: 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64
[00:02:58] ---> Package libwayland-client.x86_64 0:1.15.0-1.el7 will be installed
[00:02:58] ---> Package libwayland-cursor.x86_64 0:1.15.0-1.el7 will be installed
[00:02:58] ---> Package libwayland-egl.x86_64 0:1.15.0-1.el7 will be installed
[00:02:58] ---> Package libxkbcommon.x86_64 0:0.7.1-3.el7 will be installed
[00:02:58] --> Processing Dependency: xkeyboard-config for package: libxkbcommon-0.7.1-3.el7.x86_64
[00:02:58] ---> Package libxshmfence.x86_64 0:1.2-1.el7 will be installed
[00:02:58] ---> Package pango.x86_64 0:1.42.4-4.el7_7 will be installed
[00:02:58] --> Processing Dependency: libthai(x86-64) >= 0.1.9 for package: pango-1.42.4-4.el7_7.x86_64
[00:02:58] --> Processing Dependency: libXft(x86-64) >= 2.0.0 for package: pango-1.42.4-4.el7_7.x86_64
[00:02:58] --> Processing Dependency: harfbuzz(x86-64) >= 1.4.2 for package: pango-1.42.4-4.el7_7.x86_64
[00:02:58] --> Processing Dependency: fribidi(x86-64) >= 1.0 for package: pango-1.42.4-4.el7_7.x86_64
[00:02:58] --> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.42.4-4.el7_7.x86_64
[00:02:58] --> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.42.4-4.el7_7.x86_64
[00:02:58] --> Processing Dependency: libharfbuzz.so.0()(64bit) for package: pango-1.42.4-4.el7_7.x86_64
[00:02:58] --> Processing Dependency: libfribidi.so.0()(64bit) for package: pango-1.42.4-4.el7_7.x86_64
[00:02:58] --> Processing Dependency: libXft.so.2()(64bit) for package: pango-1.42.4-4.el7_7.x86_64
[00:02:58] ---> Package pixman.x86_64 0:0.34.0-1.el7 will be installed
[00:02:58] ---> Package polkit.x86_64 0:0.112-26.el7 will be installed
[00:02:58] --> Processing Dependency: polkit-pkla-compat for package: polkit-0.112-26.el7.x86_64
[00:02:58] --> Processing Dependency: libmozjs-17.0.so(mozjs_17.0)(64bit) for package: polkit-0.112-26.el7.x86_64
[00:02:58] --> Processing Dependency: libmozjs-17.0.so()(64bit) for package: polkit-0.112-26.el7.x86_64
[00:02:58] ---> Package psmisc.x86_64 0:22.20-16.el7 will be installed
[00:02:58] ---> Package rest.x86_64 0:0.8.1-2.el7 will be installed
[00:02:58] --> Processing Dependency: libsoup-gnome-2.4.so.1()(64bit) for package: rest-0.8.1-2.el7.x86_64
[00:02:58] --> Processing Dependency: libsoup-2.4.so.1()(64bit) for package: rest-0.8.1-2.el7.x86_64
[00:02:58] ---> Package xorg-x11-server-common.x86_64 0:1.20.4-10.el7 will be installed
[00:02:58] --> Processing Dependency: xkbcomp for package: xorg-x11-server-common-1.20.4-10.el7.x86_64
[00:02:58] ---> Package xorg-x11-xauth.x86_64 1:1.0.9-1.el7 will be installed
[00:02:58] --> Processing Dependency: libXmuu.so.1()(64bit) for package: 1:xorg-x11-xauth-1.0.9-1.el7.x86_64
[00:02:58] --> Running transaction check
[00:02:58] ---> Package adwaita-cursor-theme.noarch 0:3.28.0-1.el7 will be installed
[00:02:58] ---> Package at-spi2-core.x86_64 0:2.28.0-1.el7 will be installed
[00:02:58] --> Processing Dependency: libXtst.so.6()(64bit) for package: at-spi2-core-2.28.0-1.el7.x86_64
[00:02:58] ---> Package avahi-libs.x86_64 0:0.6.31-20.el7 will be installed
[00:02:58] ---> Package fribidi.x86_64 0:1.0.2-1.el7_7.1 will be installed
[00:02:58] ---> Package harfbuzz.x86_64 0:1.7.5-2.el7 will be installed
[00:02:58] --> Processing Dependency: libgraphite2.so.3()(64bit) for package: harfbuzz-1.7.5-2.el7.x86_64
[00:02:58] ---> Package jasper-libs.x86_64 0:1.900.1-33.el7 will be installed
[00:02:58] ---> Package lcms2.x86_64 0:2.6-3.el7 will be installed
[00:02:58] ---> Package libXft.x86_64 0:2.3.2-2.el7 will be installed
[00:02:58] ---> Package libXmu.x86_64 0:1.1.2-2.el7 will be installed
[00:02:58] --> Processing Dependency: libXt.so.6()(64bit) for package: libXmu-1.1.2-2.el7.x86_64
[00:02:58] ---> Package libglvnd.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
[00:02:58] ---> Package libglvnd-egl.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
[00:02:58] --> Processing Dependency: mesa-libEGL(x86-64) >= 13.0.4-1 for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
[00:02:58] ---> Package libgusb.x86_64 0:0.2.9-1.el7 will be installed
[00:02:58] ---> Package libsoup.x86_64 0:2.62.2-2.el7 will be installed
[00:02:58] --> Processing Dependency: glib-networking(x86-64) >= 2.38.0 for package: libsoup-2.62.2-2.el7.x86_64
[00:02:58] ---> Package libthai.x86_64 0:0.1.14-9.el7 will be installed
[00:02:58] ---> Package libtiff.x86_64 0:4.0.3-32.el7 will be installed
[00:02:58] --> Processing Dependency: libjbig.so.2.0()(64bit) for package: libtiff-4.0.3-32.el7.x86_64
[00:02:58] ---> Package libusbx.x86_64 0:1.0.21-1.el7 will be installed
[00:02:58] ---> Package mesa-libGL.x86_64 0:18.3.4-7.el7_8.1 will be installed
[00:02:58] --> Processing Dependency: mesa-libglapi = 18.3.4-7.el7_8.1 for package: mesa-libGL-18.3.4-7.el7_8.1.x86_64
[00:02:58] --> Processing Dependency: libdrm >= 2.4.83 for package: mesa-libGL-18.3.4-7.el7_8.1.x86_64
[00:02:58] --> Processing Dependency: libglapi.so.0()(64bit) for package: mesa-libGL-18.3.4-7.el7_8.1.x86_64
[00:02:58] --> Processing Dependency: libdrm.so.2()(64bit) for package: mesa-libGL-18.3.4-7.el7_8.1.x86_64
[00:02:58] --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-18.3.4-7.el7_8.1.x86_64
[00:02:58] ---> Package mozjs17.x86_64 0:17.0.0-20.el7 will be installed
[00:02:58] ---> Package polkit-pkla-compat.x86_64 0:0.1-4.el7 will be installed
[00:02:58] ---> Package xkeyboard-config.noarch 0:2.24-1.el7 will be installed
[00:02:58] ---> Package xorg-x11-xkb-utils.x86_64 0:7.7-14.el7 will be installed
[00:02:58] --> Processing Dependency: libxkbfile.so.1()(64bit) for package: xorg-x11-xkb-utils-7.7-14.el7.x86_64
[00:02:58] --> Running transaction check
[00:02:58] ---> Package glib-networking.x86_64 0:2.56.1-1.el7 will be installed
[00:02:58] --> Processing Dependency: libgnutls.so.28(GNUTLS_3_1_0)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
[00:02:58] --> Processing Dependency: libgnutls.so.28(GNUTLS_3_0_0)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
[00:02:58] --> Processing Dependency: libgnutls.so.28(GNUTLS_2_12)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
[00:02:58] --> Processing Dependency: libgnutls.so.28(GNUTLS_1_4)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
[00:02:58] --> Processing Dependency: gsettings-desktop-schemas for package: glib-networking-2.56.1-1.el7.x86_64
[00:02:58] --> Processing Dependency: libproxy.so.1()(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
[00:02:58] --> Processing Dependency: libgnutls.so.28()(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
[00:02:58] ---> Package graphite2.x86_64 0:1.3.10-1.el7_3 will be installed
[00:02:58] ---> Package jbigkit-libs.x86_64 0:2.0-11.el7 will be installed
[00:02:58] ---> Package libXt.x86_64 0:1.1.5-3.el7 will be installed
[00:02:58] --> Processing Dependency: libSM.so.6()(64bit) for package: libXt-1.1.5-3.el7.x86_64
[00:02:58] --> Processing Dependency: libICE.so.6()(64bit) for package: libXt-1.1.5-3.el7.x86_64
[00:02:58] ---> Package libXtst.x86_64 0:1.2.3-1.el7 will be installed
[00:02:58] ---> Package libXxf86vm.x86_64 0:1.1.4-1.el7 will be installed
[00:02:58] ---> Package libdrm.x86_64 0:2.4.97-2.el7 will be installed
[00:02:58] --> Processing Dependency: libpciaccess.so.0()(64bit) for package: libdrm-2.4.97-2.el7.x86_64
[00:02:58] ---> Package libxkbfile.x86_64 0:1.0.9-3.el7 will be installed
[00:02:58] ---> Package mesa-libEGL.x86_64 0:18.3.4-7.el7_8.1 will be installed
[00:02:58] --> Processing Dependency: mesa-libgbm = 18.3.4-7.el7_8.1 for package: mesa-libEGL-18.3.4-7.el7_8.1.x86_64
[00:02:58] --> Processing Dependency: libwayland-server.so.0()(64bit) for package: mesa-libEGL-18.3.4-7.el7_8.1.x86_64
[00:02:58] --> Processing Dependency: libgbm.so.1()(64bit) for package: mesa-libEGL-18.3.4-7.el7_8.1.x86_64
[00:02:58] ---> Package mesa-libglapi.x86_64 0:18.3.4-7.el7_8.1 will be installed
[00:02:58] --> Running transaction check
[00:02:58] ---> Package gnutls.x86_64 0:3.3.29-9.el7_6 will be installed
[00:02:58] --> Processing Dependency: trousers >= 0.3.11.2 for package: gnutls-3.3.29-9.el7_6.x86_64
[00:02:58] --> Processing Dependency: libnettle.so.4()(64bit) for package: gnutls-3.3.29-9.el7_6.x86_64
[00:02:58] --> Processing Dependency: libhogweed.so.2()(64bit) for package: gnutls-3.3.29-9.el7_6.x86_64
[00:02:58] ---> Package gsettings-desktop-schemas.x86_64 0:3.28.0-3.el7 will be installed
[00:02:58] ---> Package libICE.x86_64 0:1.0.9-9.el7 will be installed
[00:02:58] ---> Package libSM.x86_64 0:1.2.2-2.el7 will be installed
[00:02:58] ---> Package libpciaccess.x86_64 0:0.14-1.el7 will be installed
[00:02:58] --> Processing Dependency: hwdata for package: libpciaccess-0.14-1.el7.x86_64
[00:02:58] ---> Package libproxy.x86_64 0:0.4.11-11.el7 will be installed
[00:02:58] --> Processing Dependency: libmodman.so.1()(64bit) for package: libproxy-0.4.11-11.el7.x86_64
[00:02:58] ---> Package libwayland-server.x86_64 0:1.15.0-1.el7 will be installed
[00:02:58] ---> Package mesa-libgbm.x86_64 0:18.3.4-7.el7_8.1 will be installed
[00:02:58] --> Running transaction check
[00:02:58] ---> Package hwdata.x86_64 0:0.252-9.5.el7 will be installed
[00:02:58] ---> Package libmodman.x86_64 0:2.0.1-8.el7 will be installed
[00:02:58] ---> Package nettle.x86_64 0:2.7.1-8.el7 will be installed
[00:02:58] ---> Package trousers.x86_64 0:0.3.14-2.el7 will be installed
[00:02:58] --> Finished Dependency Resolution
[00:02:59] 
[00:02:59] Dependencies Resolved
[00:02:59] 
[00:02:59] ================================================================================
[00:02:59]  Package                    Arch    Version                      Repository
[00:02:59]                                                                            Size
[00:02:59] ================================================================================
[00:02:59] Installing:
[00:02:59]  GConf2                     x86_64  3.2.6-8.el7                  base     1.0 M
[00:02:59]  gtk3                       x86_64  3.22.30-5.el7                base     4.4 M
[00:02:59]  libXScrnSaver              x86_64  1.2.2-6.1.el7                base      24 k
[00:02:59]  xorg-x11-server-Xvfb       x86_64  1.20.4-10.el7                base     854 k
[00:02:59] Installing for dependencies:
[00:02:59]  adwaita-cursor-theme       noarch  3.28.0-1.el7                 base     641 k
[00:02:59]  adwaita-icon-theme         noarch  3.28.0-1.el7                 base      11 M
[00:02:59]  at-spi2-atk                x86_64  2.26.2-1.el7                 base      81 k
[00:02:59]  at-spi2-core               x86_64  2.28.0-1.el7                 base     158 k
[00:02:59]  atk                        x86_64  2.28.1-2.el7                 base     263 k
[00:02:59]  avahi-libs                 x86_64  0.6.31-20.el7                base      62 k
[00:02:59]  cairo                      x86_64  1.15.12-4.el7                base     741 k
[00:02:59]  cairo-gobject              x86_64  1.15.12-4.el7                base      26 k
[00:02:59]  colord-libs                x86_64  1.3.4-2.el7                  base     186 k
[00:02:59]  cups-libs                  x86_64  1:1.6.3-43.el7               base     358 k
[00:02:59]  dconf                      x86_64  0.28.0-4.el7                 base     106 k
[00:02:59]  fribidi                    x86_64  1.0.2-1.el7_7.1              base      79 k
[00:02:59]  gdk-pixbuf2                x86_64  2.36.12-3.el7                base     570 k
[00:02:59]  glib-networking            x86_64  2.56.1-1.el7                 base     145 k
[00:02:59]  gnutls                     x86_64  3.3.29-9.el7_6               base     680 k
[00:02:59]  graphite2                  x86_64  1.3.10-1.el7_3               base     115 k
[00:02:59]  gsettings-desktop-schemas  x86_64  3.28.0-3.el7                 base     606 k
[00:02:59]  gtk-update-icon-cache      x86_64  3.22.30-5.el7                base      27 k
[00:02:59]  harfbuzz                   x86_64  1.7.5-2.el7                  base     267 k
[00:02:59]  hicolor-icon-theme         noarch  0.12-7.el7                   base      42 k
[00:02:59]  hwdata                     x86_64  0.252-9.5.el7                base     2.4 M
[00:02:59]  jasper-libs                x86_64  1.900.1-33.el7               base     150 k
[00:02:59]  jbigkit-libs               x86_64  2.0-11.el7                   base      46 k
[00:02:59]  json-glib                  x86_64  1.4.2-2.el7                  base     134 k
[00:02:59]  lcms2                      x86_64  2.6-3.el7                    base     150 k
[00:02:59]  libICE                     x86_64  1.0.9-9.el7                  base      66 k
[00:02:59]  libSM                      x86_64  1.2.2-2.el7                  base      39 k
[00:02:59]  libXcomposite              x86_64  0.4.4-4.1.el7                base      22 k
[00:02:59]  libXcursor                 x86_64  1.1.15-1.el7                 base      30 k
[00:02:59]  libXdamage                 x86_64  1.1.4-4.1.el7                base      20 k
[00:02:59]  libXdmcp                   x86_64  1.1.2-6.el7                  base      34 k
[00:02:59]  libXfixes                  x86_64  5.0.3-1.el7                  base      18 k
[00:02:59]  libXfont2                  x86_64  2.0.3-1.el7                  base     143 k
[00:02:59]  libXft                     x86_64  2.3.2-2.el7                  base      58 k
[00:02:59]  libXi                      x86_64  1.7.9-1.el7                  base      40 k
[00:02:59]  libXinerama                x86_64  1.1.3-2.1.el7                base      14 k
[00:02:59]  libXmu                     x86_64  1.1.2-2.el7                  base      71 k
[00:02:59]  libXrandr                  x86_64  1.5.1-2.el7                  base      27 k
[00:02:59]  libXt                      x86_64  1.1.5-3.el7                  base     173 k
[00:02:59]  libXtst                    x86_64  1.2.3-1.el7                  base      20 k
[00:02:59]  libXxf86vm                 x86_64  1.1.4-1.el7                  base      18 k
[00:02:59]  libdrm                     x86_64  2.4.97-2.el7                 base     151 k
[00:02:59]  libepoxy                   x86_64  1.5.2-1.el7                  base     211 k
[00:02:59]  libglvnd                   x86_64  1:1.0.1-0.8.git5baa1e5.el7   base      89 k
[00:02:59]  libglvnd-egl               x86_64  1:1.0.1-0.8.git5baa1e5.el7   base      44 k
[00:02:59]  libglvnd-glx               x86_64  1:1.0.1-0.8.git5baa1e5.el7   base     125 k
[00:02:59]  libgusb                    x86_64  0.2.9-1.el7                  base      40 k
[00:02:59]  libmodman                  x86_64  2.0.1-8.el7                  base      28 k
[00:02:59]  libpciaccess               x86_64  0.14-1.el7                   base      26 k
[00:02:59]  libproxy                   x86_64  0.4.11-11.el7                base      64 k
[00:02:59]  libsoup                    x86_64  2.62.2-2.el7                 base     411 k
[00:02:59]  libthai                    x86_64  0.1.14-9.el7                 base     187 k
[00:02:59]  libtiff                    x86_64  4.0.3-32.el7                 base     171 k
[00:02:59]  libusbx                    x86_64  1.0.21-1.el7                 base      61 k
[00:02:59]  libwayland-client          x86_64  1.15.0-1.el7                 base      33 k
[00:02:59]  libwayland-cursor          x86_64  1.15.0-1.el7                 base      20 k
[00:02:59]  libwayland-egl             x86_64  1.15.0-1.el7                 base      13 k
[00:02:59]  libwayland-server          x86_64  1.15.0-1.el7                 base      39 k
[00:02:59]  libxkbcommon               x86_64  0.7.1-3.el7                  base     108 k
[00:02:59]  libxkbfile                 x86_64  1.0.9-3.el7                  base      83 k
[00:02:59]  libxshmfence               x86_64  1.2-1.el7                    base     7.2 k
[00:02:59]  mesa-libEGL                x86_64  18.3.4-7.el7_8.1             updates  109 k
[00:02:59]  mesa-libGL                 x86_64  18.3.4-7.el7_8.1             updates  165 k
[00:02:59]  mesa-libgbm                x86_64  18.3.4-7.el7_8.1             updates   39 k
[00:02:59]  mesa-libglapi              x86_64  18.3.4-7.el7_8.1             updates   46 k
[00:02:59]  mozjs17                    x86_64  17.0.0-20.el7                base     1.4 M
[00:02:59]  nettle                     x86_64  2.7.1-8.el7                  base     327 k
[00:02:59]  pango                      x86_64  1.42.4-4.el7_7               base     280 k
[00:02:59]  pixman                     x86_64  0.34.0-1.el7                 base     248 k
[00:02:59]  polkit                     x86_64  0.112-26.el7                 base     170 k
[00:02:59]  polkit-pkla-compat         x86_64  0.1-4.el7                    base      39 k
[00:02:59]  psmisc                     x86_64  22.20-16.el7                 base     141 k
[00:02:59]  rest                       x86_64  0.8.1-2.el7                  base      63 k
[00:02:59]  trousers                   x86_64  0.3.14-2.el7                 base     289 k
[00:02:59]  xkeyboard-config           noarch  2.24-1.el7                   base     834 k
[00:02:59]  xorg-x11-server-common     x86_64  1.20.4-10.el7                base      55 k
[00:02:59]  xorg-x11-xauth             x86_64  1:1.0.9-1.el7                base      30 k
[00:02:59]  xorg-x11-xkb-utils         x86_64  7.7-14.el7                   base     103 k
[00:02:59] 
[00:02:59] Transaction Summary
[00:02:59] ================================================================================
[00:02:59] Install  4 Packages (+78 Dependent packages)
[00:02:59] 
[00:02:59] Total download size: 32 M
[00:02:59] Installed size: 104 M
[00:02:59] Downloading packages:
[00:03:02] --------------------------------------------------------------------------------
[00:03:02] Total                                              9.4 MB/s |  32 MB  00:03     
[00:03:02] Running transaction check
[00:03:02] Running transaction test
[00:03:02] Transaction test succeeded
[00:03:02] Running transaction
[00:03:03]   Installing : pixman-0.34.0-1.el7.x86_64                                  1/82 
[00:03:03]   Installing : libXfixes-5.0.3-1.el7.x86_64                                2/82 
[00:03:04]   Installing : libxshmfence-1.2-1.el7.x86_64                               3/82 
[00:03:04]   Installing : mesa-libglapi-18.3.4-7.el7_8.1.x86_64                       4/82 
[00:03:04]   Installing : libwayland-client-1.15.0-1.el7.x86_64                       5/82 
[00:03:05]   Installing : libXdamage-1.1.4-4.1.el7.x86_64                             6/82 
[00:03:05]   Installing : atk-2.28.1-2.el7.x86_64                                     7/82 
[00:03:05]   Installing : libwayland-server-1.15.0-1.el7.x86_64                       8/82 
[00:03:06]   Installing : libusbx-1.0.21-1.el7.x86_64                                 9/82 
[00:03:06]   Installing : 1:libglvnd-1.0.1-0.8.git5baa1e5.el7.x86_64                 10/82 
[00:03:06]   Installing : xkeyboard-config-2.24-1.el7.noarch                         11/82 
[00:03:07]   Installing : libICE-1.0.9-9.el7.x86_64                                  12/82 
[00:03:07]   Installing : libXi-1.7.9-1.el7.x86_64                                   13/82 
[00:03:07]   Installing : libXtst-1.2.3-1.el7.x86_64                                 14/82 
[00:03:08]   Installing : at-spi2-core-2.28.0-1.el7.x86_64                           15/82 
[00:03:08]   Installing : at-spi2-atk-2.26.2-1.el7.x86_64                            16/82 
[00:03:09]   Installing : libSM-1.2.2-2.el7.x86_64                                   17/82 
[00:03:09]   Installing : libXt-1.1.5-3.el7.x86_64                                   18/82 
[00:03:09]   Installing : libXmu-1.1.2-2.el7.x86_64                                  19/82 
[00:03:09]   Installing : 1:xorg-x11-xauth-1.0.9-1.el7.x86_64                        20/82 
[00:03:09]   Installing : libxkbcommon-0.7.1-3.el7.x86_64                            21/82 
[00:03:10]   Installing : libgusb-0.2.9-1.el7.x86_64                                 22/82 
[00:03:10]   Installing : libwayland-cursor-1.15.0-1.el7.x86_64                      23/82 
[00:03:10]   Installing : libXcursor-1.1.15-1.el7.x86_64                             24/82 
[00:03:11]   Installing : libmodman-2.0.1-8.el7.x86_64                               25/82 
[00:03:11]   Installing : libproxy-0.4.11-11.el7.x86_64                              26/82 
[00:03:11]   Installing : avahi-libs-0.6.31-20.el7.x86_64                            27/82 
[00:03:12]   Installing : 1:cups-libs-1.6.3-43.el7.x86_64                            28/82 
[00:03:12]   Installing : libXrandr-1.5.1-2.el7.x86_64                               29/82 
[00:03:12]   Installing : libXdmcp-1.1.2-6.el7.x86_64                                30/82 
[00:03:13]   Installing : graphite2-1.3.10-1.el7_3.x86_64                            31/82 
[00:03:13]   Installing : harfbuzz-1.7.5-2.el7.x86_64                                32/82 
[00:03:13]   Installing : jasper-libs-1.900.1-33.el7.x86_64                          33/82 
[00:03:14]   Installing : gsettings-desktop-schemas-3.28.0-3.el7.x86_64              34/82 
[00:03:14]   Installing : lcms2-2.6-3.el7.x86_64                                     35/82 
[00:03:14]   Installing : colord-libs-1.3.4-2.el7.x86_64                             36/82 
[00:03:15]   Installing : jbigkit-libs-2.0-11.el7.x86_64                             37/82 
[00:03:15]   Installing : libtiff-4.0.3-32.el7.x86_64                                38/82 
[00:03:16]   Installing : gdk-pixbuf2-2.36.12-3.el7.x86_64                           39/82 
[00:03:16]   Installing : gtk-update-icon-cache-3.22.30-5.el7.x86_64                 40/82 
[00:03:16]   Installing : libXcomposite-0.4.4-4.1.el7.x86_64                         41/82 
[00:03:16]   Installing : nettle-2.7.1-8.el7.x86_64                                  42/82 
[00:03:17]   Installing : dconf-0.28.0-4.el7.x86_64                                  43/82 
[00:03:17]   Installing : libXfont2-2.0.3-1.el7.x86_64                               44/82 
[00:03:18]   Installing : hwdata-0.252-9.5.el7.x86_64                                45/82 
[00:03:18]   Installing : libpciaccess-0.14-1.el7.x86_64                             46/82 
[00:03:19]   Installing : libdrm-2.4.97-2.el7.x86_64                                 47/82 
[00:03:19]   Installing : mesa-libgbm-18.3.4-7.el7_8.1.x86_64                        48/82 
[00:03:21]   Installing : 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64             49/82 
[00:03:21]   Installing : mesa-libEGL-18.3.4-7.el7_8.1.x86_64                        50/82 
[00:03:23]   Installing : mozjs17-17.0.0-20.el7.x86_64                               51/82 
[00:03:23]   Installing : polkit-0.112-26.el7.x86_64                                 52/82 
[00:03:23]   Installing : polkit-pkla-compat-0.1-4.el7.x86_64                        53/82 
[00:03:24]   Installing : libepoxy-1.5.2-1.el7.x86_64                                54/82 
[00:03:24]   Installing : psmisc-22.20-16.el7.x86_64                                 55/82 
[00:03:24]   Installing : json-glib-1.4.2-2.el7.x86_64                               56/82 
[00:03:24]   Installing : libXft-2.3.2-2.el7.x86_64                                  57/82 
[00:03:25]   Installing : libthai-0.1.14-9.el7.x86_64                                58/82 
[00:03:25]   Installing : fribidi-1.0.2-1.el7_7.1.x86_64                             59/82 
[00:03:27]   Installing : adwaita-cursor-theme-3.28.0-1.el7.noarch                   60/82 
[00:03:28]   Installing : adwaita-icon-theme-3.28.0-1.el7.noarch                     61/82 
[00:03:28]   Installing : libxkbfile-1.0.9-3.el7.x86_64                              62/82 
[00:03:28]   Installing : xorg-x11-xkb-utils-7.7-14.el7.x86_64                       63/82 
[00:03:28]   Installing : xorg-x11-server-common-1.20.4-10.el7.x86_64                64/82 
[00:03:29]   Installing : hicolor-icon-theme-0.12-7.el7.noarch                       65/82 
[00:03:29]   Installing : libwayland-egl-1.15.0-1.el7.x86_64                         66/82 
[00:03:29]   Installing : libXxf86vm-1.1.4-1.el7.x86_64                              67/82 
[00:03:30]   Installing : 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64             68/82 
[00:03:30]   Installing : mesa-libGL-18.3.4-7.el7_8.1.x86_64                         69/82 
[00:03:30]   Installing : cairo-1.15.12-4.el7.x86_64                                 70/82 
[00:03:31]   Installing : pango-1.42.4-4.el7_7.x86_64                                71/82 
[00:03:31]   Installing : cairo-gobject-1.15.12-4.el7.x86_64                         72/82 
[00:03:32]   Installing : libXinerama-1.1.3-2.1.el7.x86_64                           73/82 
[00:03:33]   Installing : trousers-0.3.14-2.el7.x86_64                               74/82 
[00:03:33]   Installing : gnutls-3.3.29-9.el7_6.x86_64                               75/82 
[00:03:34]   Installing : glib-networking-2.56.1-1.el7.x86_64                        76/82 
[00:03:34]   Installing : libsoup-2.62.2-2.el7.x86_64                                77/82 
[00:03:35]   Installing : rest-0.8.1-2.el7.x86_64                                    78/82 
[00:03:36]   Installing : gtk3-3.22.30-5.el7.x86_64                                  79/82 
[00:03:36]   Installing : xorg-x11-server-Xvfb-1.20.4-10.el7.x86_64                  80/82 
[00:03:36]   Installing : GConf2-3.2.6-8.el7.x86_64                                  81/82 
[00:03:38]   Installing : libXScrnSaver-1.2.2-6.1.el7.x86_64                         82/82 
[00:03:38]   Verifying  : trousers-0.3.14-2.el7.x86_64                                1/82 
[00:03:38]   Verifying  : at-spi2-atk-2.26.2-1.el7.x86_64                             2/82 
[00:03:38]   Verifying  : libXi-1.7.9-1.el7.x86_64                                    3/82 
[00:03:38]   Verifying  : at-spi2-core-2.28.0-1.el7.x86_64                            4/82 
[00:03:38]   Verifying  : libwayland-client-1.15.0-1.el7.x86_64                       5/82 
[00:03:38]   Verifying  : gdk-pixbuf2-2.36.12-3.el7.x86_64                            6/82 
[00:03:38]   Verifying  : libxkbcommon-0.7.1-3.el7.x86_64                             7/82 
[00:03:38]   Verifying  : libXinerama-1.1.3-2.1.el7.x86_64                            8/82 
[00:03:38]   Verifying  : libXt-1.1.5-3.el7.x86_64                                    9/82 
[00:03:38]   Verifying  : 1:cups-libs-1.6.3-43.el7.x86_64                            10/82 
[00:03:38]   Verifying  : libXxf86vm-1.1.4-1.el7.x86_64                              11/82 
[00:03:38]   Verifying  : mesa-libGL-18.3.4-7.el7_8.1.x86_64                         12/82 
[00:03:38]   Verifying  : libXcursor-1.1.15-1.el7.x86_64                             13/82 
[00:03:38]   Verifying  : mesa-libEGL-18.3.4-7.el7_8.1.x86_64                        14/82 
[00:03:38]   Verifying  : adwaita-icon-theme-3.28.0-1.el7.noarch                     15/82 
[00:03:38]   Verifying  : colord-libs-1.3.4-2.el7.x86_64                             16/82 
[00:03:38]   Verifying  : libXtst-1.2.3-1.el7.x86_64                                 17/82 
[00:03:38]   Verifying  : xorg-x11-xkb-utils-7.7-14.el7.x86_64                       18/82 
[00:03:38]   Verifying  : libICE-1.0.9-9.el7.x86_64                                  19/82 
[00:03:38]   Verifying  : gtk-update-icon-cache-3.22.30-5.el7.x86_64                 20/82 
[00:03:38]   Verifying  : libSM-1.2.2-2.el7.x86_64                                   21/82 
[00:03:38]   Verifying  : libwayland-egl-1.15.0-1.el7.x86_64                         22/82 
[00:03:38]   Verifying  : hicolor-icon-theme-0.12-7.el7.noarch                       23/82 
[00:03:38]   Verifying  : mesa-libgbm-18.3.4-7.el7_8.1.x86_64                        24/82 
[00:03:38]   Verifying  : libxkbfile-1.0.9-3.el7.x86_64                              25/82 
[00:03:38]   Verifying  : gtk3-3.22.30-5.el7.x86_64                                  26/82 
[00:03:38]   Verifying  : xkeyboard-config-2.24-1.el7.noarch                         27/82 
[00:03:38]   Verifying  : adwaita-cursor-theme-3.28.0-1.el7.noarch                   28/82 
[00:03:38]   Verifying  : 1:xorg-x11-xauth-1.0.9-1.el7.x86_64                        29/82 
[00:03:38]   Verifying  : pango-1.42.4-4.el7_7.x86_64                                30/82 
[00:03:38]   Verifying  : fribidi-1.0.2-1.el7_7.1.x86_64                             31/82 
[00:03:38]   Verifying  : libthai-0.1.14-9.el7.x86_64                                32/82 
[00:03:38]   Verifying  : 1:libglvnd-1.0.1-0.8.git5baa1e5.el7.x86_64                 33/82 
[00:03:38]   Verifying  : libXft-2.3.2-2.el7.x86_64                                  34/82 
[00:03:38]   Verifying  : xorg-x11-server-common-1.20.4-10.el7.x86_64                35/82 
[00:03:38]   Verifying  : json-glib-1.4.2-2.el7.x86_64                               36/82 
[00:03:38]   Verifying  : gnutls-3.3.29-9.el7_6.x86_64                               37/82 
[00:03:38]   Verifying  : glib-networking-2.56.1-1.el7.x86_64                        38/82 
[00:03:38]   Verifying  : psmisc-22.20-16.el7.x86_64                                 39/82 
[00:03:38]   Verifying  : libepoxy-1.5.2-1.el7.x86_64                                40/82 
[00:03:38]   Verifying  : libusbx-1.0.21-1.el7.x86_64                                41/82 
[00:03:38]   Verifying  : 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64             42/82 
[00:03:38]   Verifying  : mesa-libglapi-18.3.4-7.el7_8.1.x86_64                      43/82 
[00:03:38]   Verifying  : libwayland-server-1.15.0-1.el7.x86_64                      44/82 
[00:03:39]   Verifying  : mozjs17-17.0.0-20.el7.x86_64                               45/82 
[00:03:39]   Verifying  : hwdata-0.252-9.5.el7.x86_64                                46/82 
[00:03:39]   Verifying  : harfbuzz-1.7.5-2.el7.x86_64                                47/82 
[00:03:39]   Verifying  : polkit-pkla-compat-0.1-4.el7.x86_64                        48/82 
[00:03:39]   Verifying  : rest-0.8.1-2.el7.x86_64                                    49/82 
[00:03:39]   Verifying  : libXfont2-2.0.3-1.el7.x86_64                               50/82 
[00:03:39]   Verifying  : dconf-0.28.0-4.el7.x86_64                                  51/82 
[00:03:39]   Verifying  : cairo-gobject-1.15.12-4.el7.x86_64                         52/82 
[00:03:39]   Verifying  : libXmu-1.1.2-2.el7.x86_64                                  53/82 
[00:03:39]   Verifying  : libwayland-cursor-1.15.0-1.el7.x86_64                      54/82 
[00:03:39]   Verifying  : nettle-2.7.1-8.el7.x86_64                                  55/82 
[00:03:39]   Verifying  : libXcomposite-0.4.4-4.1.el7.x86_64                         56/82 
[00:03:39]   Verifying  : libgusb-0.2.9-1.el7.x86_64                                 57/82 
[00:03:39]   Verifying  : jbigkit-libs-2.0-11.el7.x86_64                             58/82 
[00:03:39]   Verifying  : cairo-1.15.12-4.el7.x86_64                                 59/82 
[00:03:39]   Verifying  : GConf2-3.2.6-8.el7.x86_64                                  60/82 
[00:03:39]   Verifying  : libproxy-0.4.11-11.el7.x86_64                              61/82 
[00:03:39]   Verifying  : polkit-0.112-26.el7.x86_64                                 62/82 
[00:03:39]   Verifying  : lcms2-2.6-3.el7.x86_64                                     63/82 
[00:03:39]   Verifying  : libxshmfence-1.2-1.el7.x86_64                              64/82 
[00:03:39]   Verifying  : gsettings-desktop-schemas-3.28.0-3.el7.x86_64              65/82 
[00:03:39]   Verifying  : libtiff-4.0.3-32.el7.x86_64                                66/82 
[00:03:39]   Verifying  : libXScrnSaver-1.2.2-6.1.el7.x86_64                         67/82 
[00:03:39]   Verifying  : libsoup-2.62.2-2.el7.x86_64                                68/82 
[00:03:39]   Verifying  : jasper-libs-1.900.1-33.el7.x86_64                          69/82 
[00:03:39]   Verifying  : graphite2-1.3.10-1.el7_3.x86_64                            70/82 
[00:03:39]   Verifying  : libXdmcp-1.1.2-6.el7.x86_64                                71/82 
[00:03:39]   Verifying  : xorg-x11-server-Xvfb-1.20.4-10.el7.x86_64                  72/82 
[00:03:39]   Verifying  : libpciaccess-0.14-1.el7.x86_64                             73/82 
[00:03:39]   Verifying  : libXrandr-1.5.1-2.el7.x86_64                               74/82 
[00:03:39]   Verifying  : libdrm-2.4.97-2.el7.x86_64                                 75/82 
[00:03:39]   Verifying  : libXdamage-1.1.4-4.1.el7.x86_64                            76/82 
[00:03:39]   Verifying  : libXfixes-5.0.3-1.el7.x86_64                               77/82 
[00:03:39]   Verifying  : atk-2.28.1-2.el7.x86_64                                    78/82 
[00:03:39]   Verifying  : avahi-libs-0.6.31-20.el7.x86_64                            79/82 
[00:03:39]   Verifying  : libmodman-2.0.1-8.el7.x86_64                               80/82 
[00:03:39]   Verifying  : 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64             81/82 
[00:03:39]   Verifying  : pixman-0.34.0-1.el7.x86_64                                 82/82 
[00:03:39] 
[00:03:39] Installed:
[00:03:39]   GConf2.x86_64 0:3.2.6-8.el7                                                   
[00:03:39]   gtk3.x86_64 0:3.22.30-5.el7                                                   
[00:03:39]   libXScrnSaver.x86_64 0:1.2.2-6.1.el7                                          
[00:03:39]   xorg-x11-server-Xvfb.x86_64 0:1.20.4-10.el7                                   
[00:03:39] 
[00:03:39] Dependency Installed:
[00:03:39]   adwaita-cursor-theme.noarch 0:3.28.0-1.el7                                    
[00:03:39]   adwaita-icon-theme.noarch 0:3.28.0-1.el7                                      
[00:03:39]   at-spi2-atk.x86_64 0:2.26.2-1.el7                                             
[00:03:39]   at-spi2-core.x86_64 0:2.28.0-1.el7                                            
[00:03:39]   atk.x86_64 0:2.28.1-2.el7                                                     
[00:03:39]   avahi-libs.x86_64 0:0.6.31-20.el7                                             
[00:03:39]   cairo.x86_64 0:1.15.12-4.el7                                                  
[00:03:39]   cairo-gobject.x86_64 0:1.15.12-4.el7                                          
[00:03:39]   colord-libs.x86_64 0:1.3.4-2.el7                                              
[00:03:39]   cups-libs.x86_64 1:1.6.3-43.el7                                               
[00:03:39]   dconf.x86_64 0:0.28.0-4.el7                                                   
[00:03:39]   fribidi.x86_64 0:1.0.2-1.el7_7.1                                              
[00:03:39]   gdk-pixbuf2.x86_64 0:2.36.12-3.el7                                            
[00:03:39]   glib-networking.x86_64 0:2.56.1-1.el7                                         
[00:03:39]   gnutls.x86_64 0:3.3.29-9.el7_6                                                
[00:03:39]   graphite2.x86_64 0:1.3.10-1.el7_3                                             
[00:03:39]   gsettings-desktop-schemas.x86_64 0:3.28.0-3.el7                               
[00:03:39]   gtk-update-icon-cache.x86_64 0:3.22.30-5.el7                                  
[00:03:39]   harfbuzz.x86_64 0:1.7.5-2.el7                                                 
[00:03:39]   hicolor-icon-theme.noarch 0:0.12-7.el7                                        
[00:03:39]   hwdata.x86_64 0:0.252-9.5.el7                                                 
[00:03:39]   jasper-libs.x86_64 0:1.900.1-33.el7                                           
[00:03:39]   jbigkit-libs.x86_64 0:2.0-11.el7                                              
[00:03:39]   json-glib.x86_64 0:1.4.2-2.el7                                                
[00:03:39]   lcms2.x86_64 0:2.6-3.el7                                                      
[00:03:39]   libICE.x86_64 0:1.0.9-9.el7                                                   
[00:03:39]   libSM.x86_64 0:1.2.2-2.el7                                                    
[00:03:39]   libXcomposite.x86_64 0:0.4.4-4.1.el7                                          
[00:03:39]   libXcursor.x86_64 0:1.1.15-1.el7                                              
[00:03:39]   libXdamage.x86_64 0:1.1.4-4.1.el7                                             
[00:03:39]   libXdmcp.x86_64 0:1.1.2-6.el7                                                 
[00:03:39]   libXfixes.x86_64 0:5.0.3-1.el7                                                
[00:03:39]   libXfont2.x86_64 0:2.0.3-1.el7                                                
[00:03:39]   libXft.x86_64 0:2.3.2-2.el7                                                   
[00:03:39]   libXi.x86_64 0:1.7.9-1.el7                                                    
[00:03:39]   libXinerama.x86_64 0:1.1.3-2.1.el7                                            
[00:03:39]   libXmu.x86_64 0:1.1.2-2.el7                                                   
[00:03:39]   libXrandr.x86_64 0:1.5.1-2.el7                                                
[00:03:39]   libXt.x86_64 0:1.1.5-3.el7                                                    
[00:03:39]   libXtst.x86_64 0:1.2.3-1.el7                                                  
[00:03:39]   libXxf86vm.x86_64 0:1.1.4-1.el7                                               
[00:03:39]   libdrm.x86_64 0:2.4.97-2.el7                                                  
[00:03:39]   libepoxy.x86_64 0:1.5.2-1.el7                                                 
[00:03:39]   libglvnd.x86_64 1:1.0.1-0.8.git5baa1e5.el7                                    
[00:03:39]   libglvnd-egl.x86_64 1:1.0.1-0.8.git5baa1e5.el7                                
[00:03:39]   libglvnd-glx.x86_64 1:1.0.1-0.8.git5baa1e5.el7                                
[00:03:39]   libgusb.x86_64 0:0.2.9-1.el7                                                  
[00:03:39]   libmodman.x86_64 0:2.0.1-8.el7                                                
[00:03:39]   libpciaccess.x86_64 0:0.14-1.el7                                              
[00:03:39]   libproxy.x86_64 0:0.4.11-11.el7                                               
[00:03:39]   libsoup.x86_64 0:2.62.2-2.el7                                                 
[00:03:39]   libthai.x86_64 0:0.1.14-9.el7                                                 
[00:03:39]   libtiff.x86_64 0:4.0.3-32.el7                                                 
[00:03:39]   libusbx.x86_64 0:1.0.21-1.el7                                                 
[00:03:39]   libwayland-client.x86_64 0:1.15.0-1.el7                                       
[00:03:39]   libwayland-cursor.x86_64 0:1.15.0-1.el7                                       
[00:03:39]   libwayland-egl.x86_64 0:1.15.0-1.el7                                          
[00:03:39]   libwayland-server.x86_64 0:1.15.0-1.el7                                       
[00:03:39]   libxkbcommon.x86_64 0:0.7.1-3.el7                                             
[00:03:39]   libxkbfile.x86_64 0:1.0.9-3.el7                                               
[00:03:39]   libxshmfence.x86_64 0:1.2-1.el7                                               
[00:03:39]   mesa-libEGL.x86_64 0:18.3.4-7.el7_8.1                                         
[00:03:39]   mesa-libGL.x86_64 0:18.3.4-7.el7_8.1                                          
[00:03:39]   mesa-libgbm.x86_64 0:18.3.4-7.el7_8.1                                         
[00:03:39]   mesa-libglapi.x86_64 0:18.3.4-7.el7_8.1                                       
[00:03:39]   mozjs17.x86_64 0:17.0.0-20.el7                                                
[00:03:39]   nettle.x86_64 0:2.7.1-8.el7                                                   
[00:03:39]   pango.x86_64 0:1.42.4-4.el7_7                                                 
[00:03:39]   pixman.x86_64 0:0.34.0-1.el7                                                  
[00:03:39]   polkit.x86_64 0:0.112-26.el7                                                  
[00:03:39]   polkit-pkla-compat.x86_64 0:0.1-4.el7                                         
[00:03:39]   psmisc.x86_64 0:22.20-16.el7                                                  
[00:03:39]   rest.x86_64 0:0.8.1-2.el7                                                     
[00:03:39]   trousers.x86_64 0:0.3.14-2.el7                                                
[00:03:39]   xkeyboard-config.noarch 0:2.24-1.el7                                          
[00:03:39]   xorg-x11-server-common.x86_64 0:1.20.4-10.el7                                 
[00:03:39]   xorg-x11-xauth.x86_64 1:1.0.9-1.el7                                           
[00:03:39]   xorg-x11-xkb-utils.x86_64 0:7.7-14.el7                                        
[00:03:39] 
[00:03:39] Complete!
[00:03:40] 
[00:03:40] ## Installing the NodeSource Node.js 10.x repo...
[00:03:40] 
[00:03:40] 
[00:03:40] ## Inspecting system...
[00:03:40] 
[00:03:40] + rpm -q --whatprovides redhat-release || rpm -q --whatprovides centos-release || rpm -q --whatprovides cloudlinux-release || rpm -q --whatprovides sl-release
[00:03:40] + uname -m
[00:03:40] 
[00:03:40] ## Confirming "el7-x86_64" is supported...
[00:03:40] 
[00:03:40] + curl -sLf -o /dev/null 'https://rpm.nodesource.com/pub_10.x/el/7/x86_64/nodesource-release-el7-1.noarch.rpm'
[00:03:42] 
[00:03:42] ## Downloading release setup RPM...
[00:03:42] 
[00:03:42] + mktemp
[00:03:42] + curl -sL -o '/tmp/tmp.YLI52CX1z2' 'https://rpm.nodesource.com/pub_10.x/el/7/x86_64/nodesource-release-el7-1.noarch.rpm'
[00:03:42] 
[00:03:42] ## Installing release setup RPM...
[00:03:42] 
[00:03:42] + rpm -i --nosignature --force '/tmp/tmp.YLI52CX1z2'
[00:03:42] 
[00:03:42] ## Cleaning up...
[00:03:42] 
[00:03:42] + rm -f '/tmp/tmp.YLI52CX1z2'
[00:03:42] 
[00:03:42] ## Checking for existing installations...
[00:03:42] 
[00:03:42] + rpm -qa 'node|npm' | grep -v nodesource
[00:03:42] 
[00:03:42] ## Run `sudo yum install -y nodejs` to install Node.js 10.x and npm.
[00:03:42] ## You may also need development tools to build native addons:
[00:03:42]      sudo yum install gcc-c++ make
[00:03:42] ## To install the Yarn package manager, run:
[00:03:42]      curl -sL https://dl.yarnpkg.com/rpm/yarn.repo | sudo tee /etc/yum.repos.d/yarn.repo
[00:03:42]      sudo yum install yarn
[00:03:42] 
[00:03:42] Loaded plugins: fastestmirror, ovl, priorities
[00:03:42] Loading mirror speeds from cached hostfile
[00:03:44]  * base: mirror.imt-systems.com
[00:03:44]  * epel: mirror.nextlayer.at
[00:03:44]  * epel-testing: mirror.nextlayer.at
[00:03:44]  * extras: mirror.imt-systems.com
[00:03:44]  * updates: mirror.imt-systems.com
[00:03:46] Resolving Dependencies
[00:03:46] --> Running transaction check
[00:03:46] ---> Package nodejs.x86_64 2:10.22.0-1nodesource will be installed
[00:03:46] --> Finished Dependency Resolution
[00:03:46] 
[00:03:46] Dependencies Resolved
[00:03:46] 
[00:03:46] ================================================================================
[00:03:46]  Package      Arch         Version                       Repository        Size
[00:03:46] ================================================================================
[00:03:46] Installing:
[00:03:46]  nodejs       x86_64       2:10.22.0-1nodesource         nodesource        20 M
[00:03:46] 
[00:03:46] Transaction Summary
[00:03:46] ================================================================================
[00:03:46] Install  1 Package
[00:03:46] 
[00:03:46] Total download size: 20 M
[00:03:46] Installed size: 61 M
[00:03:46] Downloading packages:
[00:03:49] https://rpm.nodesource.com/pub_10.x/el/7/x86_64/nodejs-10.22.0-1nodesource.x86_64.rpm: [Errno -1] Package does not match intended download. Suggestion: run yum --enablerepo=nodesource clean metadata
[00:03:49] Trying other mirror.
[00:03:49] 
[00:03:49] 
[00:03:49] Error downloading packages:
[00:03:49]   2:nodejs-10.22.0-1nodesource.x86_64: [Errno 256] No more mirrors to try.
[00:03:49] 
[00:03:49] 255
[00:03:49] LBSERROR: Setup script did not succeed
[00:04:11] This build took about 4 minutes

	
go to top of this page